2012-12-25 [r222]  uratec:

	* MMDAgent/NEWS.txt, MMDAgent/Release/NEWS.txt,
	  MMDAgent/README.txt, MMDAgent/Release/README.txt,
	  MMDAgent/Release/AppData/Julius/phone_m/README.txt: Update
	  documents to version 1.3.1.

2012-12-25 [r215]  uratec:

	* MMDAgent/Library_MMDFiles/src/lib/PMDModel_parse.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/PMDFace.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/PMDObject.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/PMDBone.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/PMDIK.cpp: Fix some bugs for
	  loading some PMDs.

2012-08-01 [r213]  uratec:

	* MMDAgent/README.txt, MMDAgent/Plugin_Open_JTalk/Open_JTalk.cpp,
	  MMDAgent/Library_MMDAgent/include/LogText.h,
	  MMDAgent/Library_MMDAgent/include/BoneController.h,
	  MMDAgent/Plugin_Julius/Julius_Thread.h,
	  MMDAgent/Library_MMDFiles/src/lib/MMDFiles_utils.cpp,
	  MMDAgent/Library_MMDFiles/src/include/PMDMaterial.h,
	  MMDAgent/Plugin_Variables/CountDown_Thread.h,
	  MMDAgent/Library_MMDFiles/include/PMDTextureLoader.h,
	  MMDAgent/Plugin_VIManager/VIManager.h,
	  MMDAgent/Library_MMDFiles/src/include/PMDIK.h,
	  MMDAgent/Library_MMDFiles/include/PMDFace.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDModel_parse.cpp,
	  MMDAgent/Plugin_Audio/Audio_Thread.h,
	  MMDAgent/Library_MMDAgent/src/include/TileTexture.h,
	  MMDAgent/Library_MMDFiles/src/lib/CameraController.cpp,
	  MMDAgent/Plugin_LookAt/Plugin_LookAt.cpp,
	  MMDAgent/Library_MMDFiles/src/include/PMDRigidBody.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDTexture.cpp,
	  MMDAgent/Library_MMDFiles/src/include/MMDFiles_utils.h,
	  MMDAgent/Library_MMDAgent/src/lib/PMDObject.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/ScreenWindow.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/TextRenderer.cpp,
	  MMDAgent/Release/NEWS.txt,
	  MMDAgent/Library_MMDFiles/include/MMDFiles_utils.h,
	  MMDAgent/Plugin_Variables/Variables.cpp,
	  MMDAgent/Plugin_VIManager/VIManager.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/PTree.cpp,
	  MMDAgent/Library_MMDAgent/src/include/ScreenWindow.h,
	  MMDAgent/Library_MMDFiles/src/lib/VMD.cpp,
	  MMDAgent/Library_MMDAgent/include/MotionStocker.h,
	  MMDAgent/Plugin_Audio/Audio_Manager.cpp,
	  MMDAgent/Release/README.txt,
	  MMDAgent/Library_MMDAgent/src/include/TextRenderer.h,
	  MMDAgent/Library_MMDFiles/include/MMDFiles.h,
	  MMDAgent/Plugin_Julius/Plugin_Julius.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/Option.cpp,
	  MMDAgent/Plugin_VIManager/VIManager_Thread.cpp,
	  MMDAgent/Plugin_Open_JTalk/Open_JTalk_Manager.h,
	  MMDAgent/main/main.rc,
	  MMDAgent/Library_MMDAgent/src/lib/Render.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/LipSync.cpp,
	  MMDAgent/Plugin_Audio/Plugin_Audio.cpp,
	  MMDAgent/Library_MMDAgent/src/include/MotionStocker.h,
	  MMDAgent/Plugin_Julius/Julius_Logger.cpp, MMDAgent/COPYRIGHT.txt,
	  MMDAgent/Library_MMDAgent/src/include/PMDObject.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDConstraint.cpp,
	  MMDAgent/Library_MMDAgent/src/include/Option.h,
	  MMDAgent/Library_MMDAgent/src/lib/MMDAgent.cpp,
	  MMDAgent/Library_MMDFiles/include/MotionManager.h,
	  MMDAgent/Library_MMDAgent/include/Option.h,
	  MMDAgent/Library_MMDAgent/src/include/Message.h,
	  MMDAgent/Library_MMDFiles/src/include/PMDFile.h,
	  MMDAgent/Plugin_Open_JTalk/Open_JTalk_Manager.cpp,
	  MMDAgent/Library_MMDFiles/src/include/VMDFile.h,
	  MMDAgent/Library_MMDAgent/src/lib/TileTexture.cpp,
	  MMDAgent/Plugin_VIManager/VIManager_Thread.h,
	  MMDAgent/Plugin_Variables/CountDown_Thread.cpp,
	  MMDAgent/Plugin_Open_JTalk/Open_JTalk.h,
	  MMDAgent/Library_MMDFiles/src/include/CameraController.h,
	  MMDAgent/Library_MMDFiles/include/PMDConstraint.h,
	  MMDAgent/Library_MMDFiles/src/include/MotionManager.h,
	  MMDAgent/Library_MMDFiles/src/include/PMDTexture.h,
	  MMDAgent/Library_MMDFiles/include/BulletPhysics.h,
	  MMDAgent/Plugin_Julius/Julius_Logger.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDTextureLoader.cpp,
	  MMDAgent/Library_MMDAgent/include/Stage.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDModel_render.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/PMDModel.cpp,
	  MMDAgent/Release/COPYRIGHT.txt,
	  MMDAgent/Plugin_Open_JTalk/Open_JTalk_Thread.h,
	  MMDAgent/Library_MMDFiles/src/include/PMDConstraint.h,
	  MMDAgent/Library_MMDFiles/src/lib/MotionController.cpp,
	  MMDAgent/Library_MMDFiles/include/PMDFile.h,
	  MMDAgent/Library_MMDAgent/include/Message.h,
	  MMDAgent/Library_MMDAgent/src/include/Plugin.h,
	  MMDAgent/Library_MMDAgent/src/lib/Timer.cpp,
	  MMDAgent/Library_MMDFiles/src/include/BulletPhysics.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDRigidBody.cpp,
	  MMDAgent/Library_MMDFiles/include/VMDFile.h,
	  MMDAgent/Library_MMDAgent/src/include/Stage.h,
	  MMDAgent/Library_MMDFiles/include/VMD.h,
	  MMDAgent/Plugin_Variables/Variables.h,
	  MMDAgent/Library_MMDFiles/src/include/PMDModel.h,
	  MMDAgent/Library_MMDAgent/include/Plugin.h,
	  MMDAgent/Plugin_Open_JTalk/Plugin_Open_JTalk.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/BulletPhysics.cpp,
	  MMDAgent/Library_MMDFiles/src/include/MotionController.h,
	  MMDAgent/Plugin_VIManager/Plugin_VIManager.cpp,
	  MMDAgent/Library_MMDAgent/src/include/Render.h,
	  MMDAgent/Plugin_Audio/Audio_Manager.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDMaterial.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/PMDIK.cpp,
	  MMDAgent/Library_MMDAgent/include/Render.h,
	  MMDAgent/Library_MMDFiles/src/include/PMDBone.h,
	  MMDAgent/Library_MMDAgent/src/include/MMDAgent.h,
	  MMDAgent/Plugin_VIManager/VIManager_Logger.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/Message.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/LogText.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/BoneController.cpp,
	  MMDAgent/Library_MMDFiles/include/CameraController.h,
	  MMDAgent/Library_MMDFiles/include/PMDMaterial.h,
	  MMDAgent/Plugin_Variables/Plugin_Variables.cpp,
	  MMDAgent/Library_MMDAgent/include/PMDObject.h,
	  MMDAgent/Library_MMDAgent/src/include/LipSync.h,
	  MMDAgent/Library_MMDFiles/src/lib/KinematicMotionState.h,
	  MMDAgent/Release/AppData/Julius/phone_m/README.txt,
	  MMDAgent/Library_MMDFiles/src/lib/PMDModel_update.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/SystemTexture.cpp,
	  MMDAgent/Library_MMDAgent/include/TileTexture.h,
	  MMDAgent/Library_MMDAgent/src/lib/MMDAgent_utils.cpp,
	  MMDAgent/Library_MMDFiles/src/include/PMDTextureLoader.h,
	  MMDAgent/Library_MMDFiles/include/PTree.h,
	  MMDAgent/Release/AppData/Julius/phone_m/COPYRIGHT.txt,
	  MMDAgent/Library_MMDFiles/include/PMDBone.h,
	  MMDAgent/Plugin_VIManager/VIManager_Logger.h,
	  MMDAgent/Library_MMDAgent/src/include/MMDAgent_utils.h,
	  MMDAgent/Library_MMDFiles/src/lib/KinematicMotionState.cpp,
	  MMDAgent/Library_MMDFiles/include/PMDModel.h,
	  MMDAgent/Library_MMDAgent/src/lib/MotionStocker.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/Stage.cpp,
	  MMDAgent/Plugin_Open_JTalk/Open_JTalk_Thread.cpp,
	  MMDAgent/Library_MMDFiles/include/SystemTexture.h,
	  MMDAgent/Library_MMDFiles/src/include/PTree.h,
	  MMDAgent/Library_MMDAgent/include/MMDAgent_utils.h,
	  MMDAgent/Library_MMDFiles/include/MotionController.h,
	  MMDAgent/Library_MMDAgent/src/include/LogText.h,
	  MMDAgent/Library_MMDAgent/include/Timer.h,
	  MMDAgent/Library_MMDFiles/include/PMDRigidBody.h,
	  MMDAgent/Library_MMDAgent/include/LipSync.h,
	  MMDAgent/Library_MMDFiles/src/include/VMD.h,
	  MMDAgent/Plugin_Julius/Julius_Thread.cpp,
	  MMDAgent/Library_MMDFiles/src/include/PMDFace.h,
	  MMDAgent/Library_MMDFiles/src/include/MMDFiles.h,
	  MMDAgent/Library_MMDAgent/include/MMDAgent.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDBone.cpp,
	  MMDAgent/Plugin_Audio/Audio_Thread.cpp, MMDAgent/main/main.cpp,
	  MMDAgent/Library_MMDFiles/src/include/SystemTexture.h,
	  MMDAgent/NEWS.txt, MMDAgent/Library_MMDAgent/src/lib/Plugin.cpp,
	  MMDAgent/Library_MMDFiles/include/PMDTexture.h,
	  MMDAgent/Library_MMDAgent/include/ScreenWindow.h,
	  MMDAgent/Library_MMDAgent/src/include/Timer.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDFace.cpp,
	  MMDAgent/Library_MMDFiles/include/PMDIK.h,
	  MMDAgent/Library_MMDFiles/src/lib/MotionManager.cpp,
	  MMDAgent/Plugin_WindowController/Plugin_WindowController.cpp,
	  MMDAgent/Library_MMDAgent/include/TextRenderer.h,
	  MMDAgent/Library_MMDAgent/src/include/BoneController.h: Update
	  all documents to version 1.3.

2012-08-01 [r212]  uratec:

	* MMDAgent/Plugin_VIManager/VIManager.h: Fix source code format.

2012-08-01 [r209-211]  uratec:

	* MMDAgent/Plugin_Julius/Julius_Thread.cpp: Fix event arguments for
	  begin of speech recognition.

	* MMDAgent/Library_PortAudio/Library_PortAudio.vcproj: Fix a typo
	  of macro for Windows.

	* MMDAgent/Library_Bullet_Physics/COPYRIGHT.txt: Update copyright
	  of BulletPhysics.

2012-08-01 [r208]  uratec:

	* MMDAgent/Library_Julius/src/libsent/src/ngram/ngram_compact_context.c,
	  MMDAgent/Library_Julius/src/jcontrol/japi_process.c,
	  MMDAgent/Library_Julius/Makefile.x11,
	  MMDAgent/Library_Julius/include/sent/hmm_calc.h,
	  MMDAgent/Library_Julius/src/gramtools/nextword/rdterm.c,
	  MMDAgent/Library_Julius/src/libsent/src/util/gzfile.c,
	  MMDAgent/Library_Julius/src/libsent/src/phmm/gprune_heu.c,
	  MMDAgent/Library_Julius/src/libsent/src/ngram/ngram_read_arpa.c,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/rdhmmdef_tiedmix.c,
	  MMDAgent/Library_Julius/src/libjulius/src/wav2mfcc.c,
	  MMDAgent/Library_Julius/src/plugin/plugin_defs.h,
	  MMDAgent/Library_Julius/src/libsent/src/util/endian.c,
	  MMDAgent/Library_Julius/src/gramtools/nextword/readline.c,
	  MMDAgent/Library_Julius/src/libsent/configure.in,
	  MMDAgent/Library_Julius/src/configure.in,
	  MMDAgent/Library_Julius/src/libjulius/src/hmm_check.c,
	  MMDAgent/Library_Julius/src/libjulius/src/multi-gram.c,
	  MMDAgent/Library_Julius/src/mkgshmm/configure.in,
	  MMDAgent/Library_Julius/src/support/build-all.sh,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/extern.h,
	  MMDAgent/Library_Julius/src/libsent/src/dfa/cpair.c,
	  MMDAgent/Library_Julius/src/libsent/src/phmm/addlog.c,
	  MMDAgent/Library_Julius/src/libsent/src/wav2mfcc/para.c,
	  MMDAgent/Library_Julius/src/libsent/src/phmm/outprob.c,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/rdhmmdef_dens.c,
	  MMDAgent/Library_Julius/src/libsent/include/sent/dfa.h,
	  MMDAgent/Library_Julius/src/libsent/src/anlz/paramselect.c,
	  MMDAgent/Library_Julius/src/jcontrol/server.c,
	  MMDAgent/Library_Julius/src/libjulius/src/m_options.c,
	  MMDAgent/Library_Julius/src/libjulius/configure,
	  MMDAgent/Library_Julius/src/libsent/src/wav2mfcc/wav2mfcc-pipe.c,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/write_binhmmlist.c,
	  MMDAgent/Library_Julius/src/adintool/Makefile.in,
	  MMDAgent/Library_Julius/src/libsent/src/phmm/gprune_beam.c,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/rdhmmdef_mpdf.c,
	  MMDAgent/Library_Julius/src/gramtools/mkdfa/mkfa-1.44-flex/dfa.c,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/rdhmmdef_trans.c,
	  MMDAgent/Library_Julius/src/libjulius/src/dfa_decode.c,
	  MMDAgent/Library_Julius/src/gramtools/mkdfa/mkfa-1.44-flex/dfa.h,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/rdhmmdef_regtree.c,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/chkhmmlist.c,
	  MMDAgent/Library_Julius/src/libsent/include/sent/htk_defs.h,
	  MMDAgent/Library_Julius/src/libsent/src/ngram/ngram_lookup.c,
	  MMDAgent/Library_Julius/src/00readme.txt,
	  MMDAgent/Library_Julius/src/libsent/src/net/rdwt.c,
	  MMDAgent/Library_Julius/src/generate-ngram/Makefile.in,
	  MMDAgent/Library_Julius/src/libjulius/src/beam.c,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/define.h,
	  MMDAgent/Library_Julius/src/libsent/src/dfa/dfa_malloc.c,
	  MMDAgent/Library_Julius/src/mkbinhmm/Makefile.in,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/graph.h,
	  MMDAgent/Library_Julius/src/adinrec/adinrec.c,
	  MMDAgent/Library_Julius/src/libjulius/src/gramlist.c,
	  MMDAgent/Library_Julius/src/gramtools/configure.in,
	  MMDAgent/Library_Julius/src/gramtools/mkdfa/mkfa-1.44-flex/voca.c,
	  MMDAgent/Library_Julius/src/jclient-perl/Makefile.in,
	  MMDAgent/Library_Julius/src/libsent/src/anlz/strip.c,
	  MMDAgent/Library_Julius/src/libjulius/src/ngram_decode.c,
	  MMDAgent/Library_Julius/src/libjulius/src/wchmm.c,
	  MMDAgent/Library_Julius/src/julius/recogloop.c,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_netaudio.c,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/put_htkdata_info.c,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_esd.c,
	  MMDAgent/Library_Julius/src/julius/charconv_libjcode.c,
	  MMDAgent/Library_Julius/src/libjulius/src/gmm.c,
	  MMDAgent/Library_Julius/include/julius/plugin.h,
	  MMDAgent/Library_Julius/src/libsent/src/phmm/calc_tied_mix.c,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_file.c,
	  MMDAgent/Library_Julius/src/mkss/Makefile.in,
	  MMDAgent/Library_Julius/src/libsent/src/util/readfile.c,
	  MMDAgent/Library_Julius/src/LICENSE.txt,
	  MMDAgent/Library_Julius/src/libjulius/src/pass1.c,
	  MMDAgent/Library_Julius/src/libsent/src/anlz/paramtypes.c,
	  MMDAgent/Library_Julius/src/libjulius/src/version.c.in,
	  MMDAgent/Library_Julius/src/libjulius/src/search_bestfirst_main.c,
	  MMDAgent/Library_Julius/src/libjulius/src/search_bestfirst_v1.c,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/rdhmmdef_streamweight.c,
	  MMDAgent/Library_Julius/src/libjulius/src/m_info.c,
	  MMDAgent/Library_Julius/src/libsent/src/util/mystrtok.c,
	  MMDAgent/Library_Julius/src/libjulius/src/outprob_style.c,
	  MMDAgent/Library_Julius/src/libsent/src/anlz/wrsamp.c,
	  MMDAgent/Library_Julius/src/mkbinhmm/mkbinhmm.c,
	  MMDAgent/Library_Julius/src/libsent/include/sent/hmm_calc.h,
	  MMDAgent/Library_Julius/include/julius/misc.h,
	  MMDAgent/Library_Julius/src/mkbingram/Makefile.in,
	  MMDAgent/Library_Julius/COPYRIGHT.txt,
	  MMDAgent/Library_Julius/src/libjulius/src/word_align.c,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/wchmm.h,
	  MMDAgent/Library_Julius/src/libsent/src/voca/voca_load_htkdict.c,
	  MMDAgent/Library_Julius/src/libsent/src/ngram/init_ngram.c,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/multi-gram.h,
	  MMDAgent/Library_Julius/src/gramtools/yomi2voca/yomi2voca.pl.in,
	  MMDAgent/Library_Julius/include/sent/adin.h,
	  MMDAgent/Library_Julius/src/libsent/src/phmm/mkwhmm.c,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_na.c,
	  MMDAgent/Library_Julius/src/gramtools/generate/generate.c,
	  MMDAgent/Library_Julius/src/libsent/src/dfa/mkterminfo.c,
	  MMDAgent/Library_Julius/src/libsent/src/wav2mfcc/mfcc-core.c,
	  MMDAgent/Library_Julius/src/gramtools/generate/common.h,
	  MMDAgent/Library_Julius/src/libsent/src/phmm/gprune_common.c,
	  MMDAgent/Library_Julius/src/libjulius/Makefile.in,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/useropt.h,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_pulseaudio.c,
	  MMDAgent/Library_Julius/Makefile.carbon,
	  MMDAgent/Library_Julius/src/libsent/include/sent/speech.h,
	  MMDAgent/Library_Julius/include/julius/global.h,
	  MMDAgent/Library_Julius/src/gramtools/gram2sapixml/Makefile.in,
	  MMDAgent/Library_Julius/src/libsent/src/anlz/rdparam.c,
	  MMDAgent/Library_Julius/src/libsent/src/util/confout.c,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_sndfile.c,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/rdhmmdef_var.c,
	  MMDAgent/Library_Julius/src/adintool/adintool.c,
	  MMDAgent/Library_Julius/src/libsent/src/wav2mfcc/ss.c,
	  MMDAgent/Library_Julius/src/libsent/src/phmm/gprune_safe.c,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/check_hmm_restriction.c,
	  MMDAgent/Library_Julius/include/sent/util.h,
	  MMDAgent/Library_Julius/src/gramtools/mkdfa/mkfa-1.44-flex/Makefile.in,
	  MMDAgent/Library_Julius/src/libjulius/src/useropt.c,
	  MMDAgent/Library_Julius/src/libjulius/src/search_bestfirst_v2.c,
	  MMDAgent/Library_Julius/src/libjulius/src/m_chkparam.c,
	  MMDAgent/Library_Julius/src/libjulius/src/recogmain.c,
	  MMDAgent/Library_Julius/src/gramtools/generate/rdterm.c,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/misc.h,
	  MMDAgent/Library_Julius/src/gramtools/mkdfa/mkfa-1.44-flex/gram.y,
	  MMDAgent/Library_Julius/src/libsent/src/voca/voca_util.c,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_mic_sol2.c,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/recog.h,
	  MMDAgent/Library_Julius/src/msvc/SampleApp/Julius.cpp,
	  MMDAgent/Library_Julius/src/libsent/src/phmm/calc_mix.c,
	  MMDAgent/Library_Julius/src/libsent/include/sent/htk_param.h,
	  MMDAgent/Library_Julius/src/julius/output_stdout.c,
	  MMDAgent/Library_Julius/src/julius/visual.c,
	  MMDAgent/Library_Julius/src/libsent/src/phmm/vsegment.c,
	  MMDAgent/Library_Julius/src/00readme-ja.txt,
	  MMDAgent/Library_Julius/src/libjulius/src/jfunc.c,
	  MMDAgent/Library_Julius/src/libsent/src/util/jlog.c,
	  MMDAgent/Library_Julius/src/jcontrol/configure.in,
	  MMDAgent/Library_Julius/include/sent/ngram2.h,
	  MMDAgent/Library_Julius/src/libsent/src/ngram/ngram_write_bin.c,
	  MMDAgent/Library_Julius/src/msvc/config/version.c,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/plugin.h,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/check_hmmtype.c,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/jconf.h,
	  MMDAgent/Library_Julius/src/libsent/src/dfa/dfa_lookup.c,
	  MMDAgent/Library_Julius/src/gramtools/generate/gen_next.c,
	  MMDAgent/Library_Julius/src/gramtools/mkdfa/mkdfa.pl.in,
	  MMDAgent/Library_Julius/src/msvc/SampleApp/Julius.h,
	  MMDAgent/Library_Julius/src/gramtools/mkdfa/mkfa-1.44-flex/triplet.c,
	  MMDAgent/Library_Julius/include/julius/graph.h,
	  MMDAgent/Library_Julius/src/libjulius/src/default.c,
	  MMDAgent/Library_Julius/src/gramtools/generate/gen_next.h,
	  MMDAgent/Library_Julius/src/gramtools/mkdfa/mkfa-1.44-flex/triplet.h,
	  MMDAgent/Library_Julius/src/gramtools/yomi2voca/Makefile.in,
	  MMDAgent/Library_Julius/src/libsent/src/ngram/ngram_access.c,
	  MMDAgent/Library_Julius/include/julius/search.h,
	  MMDAgent/Library_Julius/src/gramtools/nextword/nextword.c,
	  MMDAgent/Library_Julius/src/libsent/src/voca/voca_malloc.c,
	  MMDAgent/Library_Julius/src/gramtools/nextword/nextword.h,
	  MMDAgent/Library_Julius/src/libjulius/src/wchmm_check.c,
	  MMDAgent/Library_Julius/src/libsent/src/dfa/mkcpair.c,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/juliuslib.h,
	  MMDAgent/Library_Julius/src/libsent/src/dfa/dfa_util.c,
	  MMDAgent/Library_Julius/include/julius/callback.h,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/jfunc.h,
	  MMDAgent/Library_Julius/include/julius/useropt.h,
	  MMDAgent/Library_Julius/src/mkbingram/mkbingram.c,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_mic_sun4.c,
	  MMDAgent/Library_Julius/src/libsent/include/sent/tcpip.h,
	  MMDAgent/Library_Julius/src/libsent/src/util/mymalloc.c,
	  MMDAgent/Library_Julius/include/sent/vocabulary.h,
	  MMDAgent/Library_Julius/src/gramtools/nextword/Makefile.in,
	  MMDAgent/Library_Julius/src/libsent/src/anlz/param_malloc.c,
	  MMDAgent/Library_Julius/include/julius/julius.h,
	  MMDAgent/Library_Julius/src/libsent/include/sent/htk_hmm.h,
	  MMDAgent/Library_Julius/src/jcontrol/japi_misc.c,
	  MMDAgent/Library_Julius/include/sent/tcpip.h,
	  MMDAgent/Library_Julius/src/libsent/src/voca/init_voca.c,
	  MMDAgent/Library_Julius/src/libsent/src/adin/ds48to16.c,
	  MMDAgent/Library_Julius/src/libjulius/src/spsegment.c,
	  MMDAgent/Library_Julius/src/libsent/src/anlz/wrwav.c,
	  MMDAgent/Library_Julius/src/libjulius/src/m_jconf.c,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/global.h,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_mic_o2.c,
	  MMDAgent/Library_Julius/src/Release-ja.txt,
	  MMDAgent/Library_Julius/src/libjulius/configure.in,
	  MMDAgent/Library_Julius/src/gramtools/Makefile.in,
	  MMDAgent/Library_Julius/src/gramtools/mkdfa/mkfa-1.44-flex/main.c,
	  MMDAgent/Library_Julius/src/julius/charconv_iconv.c,
	  MMDAgent/Library_Julius/src/libsent/src/adin/zmean.c,
	  MMDAgent/Library_Julius/include/julius/juliuslib.h,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/read_binhmmlist.c,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/rdhmmdef_options.c,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/rdhmmlist.c,
	  MMDAgent/Library_Julius/include/julius/wchmm.h,
	  MMDAgent/Library_Julius/src/mkss/mkss.c,
	  MMDAgent/Library_Julius/src/gramtools/mkdfa/mkfa-1.44-flex/nfa.c,
	  MMDAgent/Library_Julius/src/libsent/src/phmm/gms_gprune.c,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_mic_freebsd.c,
	  MMDAgent/Library_Julius/src/libsent/src/net/server-client.c,
	  MMDAgent/Library_Julius/src/gramtools/mkdfa/mkfa-1.44-flex/nfa.h,
	  MMDAgent/Library_Julius/include/sent/machines.h,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_portaudio.c,
	  MMDAgent/Library_Julius/src/gramtools/dfa_minimize/Makefile.in,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_mic_linux_oss.c,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/write_binhmm.c,
	  MMDAgent/Library_Julius/src/julius/output_file.c,
	  MMDAgent/Library_Julius/src/libjulius/src/factoring_sub.c,
	  MMDAgent/Library_Julius/src/gramtools/mkdfa/mkfa-1.44-flex/lex.yy.c,
	  MMDAgent/Library_Julius/src/julius/configure.in,
	  MMDAgent/Library_Julius/include/sent/htk_param.h,
	  MMDAgent/Library_Julius/include/julius/beam.h,
	  MMDAgent/Library_Julius/src/libjulius/src/m_adin.c,
	  MMDAgent/Library_Julius/src/libsent/src/util/mybmalloc.c,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_mic_linux_alsa.c,
	  MMDAgent/Library_Julius/src/jcontrol/Makefile.in,
	  MMDAgent/Library_Julius/src/libsent/src/ngram/ngram_util.c,
	  MMDAgent/Library_Julius/src/libjulius/src/instance.c,
	  MMDAgent/Library_Julius/src/libjulius/src/adin-cut.c,
	  MMDAgent/Library_Julius/src/libsent/include/sent/stddefs.h,
	  MMDAgent/Library_Julius/src/libsent/src/voca/voca_load_wordlist.c,
	  MMDAgent/Library_Julius/src/gramtools/nextword/get_next.c,
	  MMDAgent/Library_Julius/src/julius/charconv_win32.c,
	  MMDAgent/Library_Julius/src/mkbinhmm/mkbinhmmlist.c,
	  MMDAgent/Library_Julius/include/sent/htk_hmm.h,
	  MMDAgent/Library_Julius/src/mkgshmm/Makefile.in,
	  MMDAgent/Library_Julius/src/libsent/src/phmm/outprob_init.c,
	  MMDAgent/Library_Julius/src/gramtools/configure,
	  MMDAgent/Library_Julius/src/libsent/include/sent/vocabulary.h,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/rdhmmdef_state.c,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/search.h,
	  MMDAgent/Library_Julius/include/julius/recog.h,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_tcpip.c,
	  MMDAgent/Library_Julius/src/Release.txt,
	  MMDAgent/Library_Julius/src/libsent/src/phmm/gms.c,
	  MMDAgent/Library_Julius/src/libsent/include/sent/ptree.h,
	  MMDAgent/Library_Julius/src/jcontrol/japi.h,
	  MMDAgent/Library_Julius/src/libsent/src/util/ptree.c,
	  MMDAgent/Library_Julius/src/libjulius/src/realtime-1stpass.c,
	  MMDAgent/Library_Julius/include/sent/ptree.h,
	  MMDAgent/Library_Julius/src/gramtools/dfa_minimize/dfa_minimize.c,
	  MMDAgent/Library_Julius/src/libsent/src/adin/zc-e.c,
	  MMDAgent/Library_Julius/src/adinrec/Makefile.in,
	  MMDAgent/Library_Julius/src/libsent/src/util/strcasecmp.c,
	  MMDAgent/Library_Julius/src/libjulius/src/m_usage.c,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/beam.h,
	  MMDAgent/Library_Julius/include/julius/jconf.h,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/cdhmm.c,
	  MMDAgent/Library_Julius/src/julius/output_module.c,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/julius.h,
	  MMDAgent/Library_Julius/include/julius/extern.h,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/guess_cdHMM.c,
	  MMDAgent/Library_Julius/src/jcontrol/japi_grammar.c,
	  MMDAgent/Library_Julius/src/libsent/src/ngram/ngram_malloc.c,
	  MMDAgent/Library_Julius/src/gramtools/nextword/wtoken.c,
	  MMDAgent/Library_Julius/src/julius/record.c,
	  MMDAgent/Library_Julius/include/julius/multi-gram.h,
	  MMDAgent/Library_Julius/include/sent/hmm.h,
	  MMDAgent/Library_Julius/src/julius/main.c,
	  MMDAgent/Library_Julius/src/gramtools/accept_check/accept_check.c,
	  MMDAgent/Library_Julius/src/libsent/src/voca/voca_lookup.c,
	  MMDAgent/Library_Julius/include/sent/htk_defs.h,
	  MMDAgent/Library_Julius/include/sent/stddefs.h,
	  MMDAgent/Library_Julius/src/libsent/src/phmm/gprune_none.c,
	  MMDAgent/Library_Julius/src/julius/Makefile.in,
	  MMDAgent/Library_Julius/src/man/Makefile.in,
	  MMDAgent/Library_Julius/src/libsent/include/sent/adin.h,
	  MMDAgent/Library_Julius/src/julius/charconv.c,
	  MMDAgent/Library_Julius/include/julius/jfunc.h,
	  MMDAgent/Library_Julius/src/libsent/src/ngram/ngram_read_bin.c,
	  MMDAgent/Library_Julius/src/jcontrol/jcontrol.c,
	  MMDAgent/Library_Julius/src/libjulius/src/confnet.c,
	  MMDAgent/Library_Julius/src/libsent/include/sent/ngram2.h,
	  MMDAgent/Library_Julius/src/libjulius/src/backtrellis.c,
	  MMDAgent/Library_Julius/src/libsent/src/dfa/init_dfa.c,
	  MMDAgent/Library_Julius/src/libsent/configure,
	  MMDAgent/Library_Julius/src/gramtools/accept_check/common.h,
	  MMDAgent/Library_Julius/src/libsent/Makefile.in,
	  MMDAgent/Library_Julius/src/Makefile.in,
	  MMDAgent/Library_Julius/src/libjulius/include/julius/callback.h,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/rdhmmdef_data.c,
	  MMDAgent/Library_Julius/src/gramtools/accept_check/Makefile.in,
	  MMDAgent/Library_Julius/include/julius/define.h,
	  MMDAgent/Library_Julius/src/libjulius/src/m_fusion.c,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/init_phmm.c,
	  MMDAgent/Library_Julius/src/gramtools/mkdfa/mkfa-1.44-flex/mkfa.h,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/rdhmmdef.c,
	  MMDAgent/Library_Julius/src/libsent/include/sent/util.h,
	  MMDAgent/Library_Julius/src/gramtools/nextword/common.h,
	  MMDAgent/Library_Julius/include/sent/speech.h,
	  MMDAgent/Library_Julius/src/libjulius/src/graphout.c,
	  MMDAgent/Library_Julius/src/libsent/include/sent/hmm.h,
	  MMDAgent/Library_Julius/src/libsent/src/util/aptree.c,
	  MMDAgent/Library_Julius/src/libsent/src/adin/adin_mic_linux.c,
	  MMDAgent/Library_Julius/src/libsent/src/anlz/strip_mfcc.c,
	  MMDAgent/Library_Julius/Makefile.mingw,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/cdset.c,
	  MMDAgent/Library_Julius/src/libjulius/src/plugin.c,
	  MMDAgent/Library_Julius/src/libsent/include/sent/machines.h,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/read_binhmm.c,
	  MMDAgent/Library_Julius/src/gramtools/dfa_determinize/dfa_determinize.c,
	  MMDAgent/Library_Julius/src/mkgshmm/mkgshmm.in,
	  MMDAgent/Library_Julius/src/gramtools/mkdfa/Makefile.in,
	  MMDAgent/Library_Julius/src/libsent/src/hmminfo/hmm_lookup.c,
	  MMDAgent/Library_Julius/src/gramtools/accept_check/rdterm.c,
	  MMDAgent/Library_Julius/src/gramtools/dfa_determinize/Makefile.in,
	  MMDAgent/Library_Julius/src/libsent/src/dfa/rddfa.c,
	  MMDAgent/Library_Julius/src/gramtools/generate/Makefile.in,
	  MMDAgent/Library_Julius/include/sent/dfa.h: update Julius to
	  4.2.2.

2012-08-01 [r207]  uratec:

	* MMDAgent/Library_MMDAgent/include/Option.h,
	  MMDAgent/Library_MMDAgent/src/lib/Option.cpp,
	  MMDAgent/Library_MMDAgent/src/include/Option.h: Move position of
	  lypsync priority in option class.

2012-08-01 [r206]  uratec:

	* MMDAgent/Library_MMDFiles/src/lib/PMDBone.cpp,
	  MMDAgent/Library_MMDAgent/src/include/PMDObject.h,
	  MMDAgent/Library_MMDFiles/Makefile.x11-euc-jp,
	  MMDAgent/Library_MMDAgent/src/lib/MMDAgent.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/AlignedMotionState.cpp
	  (removed), MMDAgent/Library_MMDFiles/include/PMDModel.h,
	  MMDAgent/Library_MMDAgent/include/PMDObject.h,
	  MMDAgent/Library_MMDFiles/src/include/PMDRigidBody.h,
	  MMDAgent/Library_MMDFiles/Makefile,
	  MMDAgent/Library_MMDFiles/src/lib/AlignedMotionState.h (removed),
	  MMDAgent/Library_MMDFiles/src/lib/PMDModel.cpp,
	  MMDAgent/Library_MMDFiles/src/include/PMDBone.h,
	  MMDAgent/Library_MMDFiles/Library_MMDFiles.vcproj,
	  MMDAgent/Library_MMDFiles/Makefile.x11-utf-8,
	  MMDAgent/Library_MMDFiles/include/PMDRigidBody.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDRigidBody.cpp,
	  MMDAgent/Library_MMDFiles/include/PMDBone.h,
	  MMDAgent/Library_MMDFiles/src/include/PMDModel.h: Remove
	  AlignedMotinState class. Add function which save physics even if
	  them are turned off.

2012-07-31 [r205]  uratec:

	* MMDAgent/Library_GLFW/src/support/d/imports/glu.d,
	  MMDAgent/Library_GLFW/src/lib/win32/Makefile.win32.cross-mgw,
	  MMDAgent/Library_GLFW/src/tests/Makefile.win32.msys,
	  MMDAgent/Library_GLFW/src/examples/Makefile.win32.cross-mgw,
	  MMDAgent/Library_GLFW/src/Makefile,
	  MMDAgent/Library_GLFW/src/lib/enable.c,
	  MMDAgent/Library_GLFW/src/lib/win32/win32_init.c,
	  MMDAgent/Library_GLFW/src/docs/UsersGuide.pdf,
	  MMDAgent/Library_GLFW/src/support/d/imports/gl.d,
	  MMDAgent/Library_GLFW/src/lib/win32/Makefile.win32.msys,
	  MMDAgent/Library_GLFW/include/GL/glfw.h,
	  MMDAgent/Library_GLFW/src/examples/Makefile.win32.msys,
	  MMDAgent/Library_GLFW/src/support/d/examples/Makefile.win32.dmd
	  (added), MMDAgent/Library_GLFW/COPYRIGHT.txt,
	  MMDAgent/Library_GLFW/src/support/pascal/glfw.pas,
	  MMDAgent/Library_GLFW/src/lib/cocoa/cocoa_window.m,
	  MMDAgent/Library_GLFW/src/tests/Makefile.cocoa,
	  MMDAgent/Library_GLFW/src/tests/joysticks.c,
	  MMDAgent/Library_GLFW/src/lib/win32/Makefile.win32.mingw,
	  MMDAgent/Library_GLFW/src/include/GL/glfw.h,
	  MMDAgent/Library_GLFW/src/support/d/imports/glfw.d,
	  MMDAgent/Library_GLFW/src/examples/Makefile.cocoa,
	  MMDAgent/Library_GLFW/src/lib/win32/win32_window.c,
	  MMDAgent/Library_GLFW/src/docs/glfwrm.tex,
	  MMDAgent/Library_GLFW/src/lib/cocoa/libglfw.pc.in,
	  MMDAgent/Library_GLFW/src/lib/cocoa/cocoa_joystick.m,
	  MMDAgent/Library_GLFW/src/support/d/examples/Makefile (removed),
	  MMDAgent/Library_GLFW/src/lib/cocoa/Makefile.cocoa,
	  MMDAgent/Library_GLFW/src/lib/win32/glfwdll_mgw1.def (removed),
	  MMDAgent/Library_GLFW/src/lib/win32/glfwdll_mgw2.def (removed),
	  MMDAgent/Library_GLFW/src/lib/cocoa/cocoa_init.m,
	  MMDAgent/Library_GLFW/src/docs/Reference.pdf,
	  MMDAgent/Library_GLFW/src/tests/Makefile.win32.cross-mgw,
	  MMDAgent/Library_GLFW/src/readme.html,
	  MMDAgent/Library_GLFW/src/lib/x11/x11_window.c: Update GLFW to
	  2.7.6.

2012-07-31 [r204]  uratec:

	* MMDAgent/Library_libpng/src/contrib/gregbook/readpng.c,
	  MMDAgent/Library_libpng/src/projects/vstudio/readme.txt,
	  MMDAgent/Library_libpng/src/scripts/makefile.ne12bsd,
	  MMDAgent/Library_libpng/src/scripts/pnglibconf.dfa,
	  MMDAgent/Library_libpng/src/scripts/makefile.linux,
	  MMDAgent/Library_libpng/src/configure.ac,
	  MMDAgent/Library_libpng/src/libpng-manual.txt,
	  MMDAgent/Library_libpng/src/pngtest.c,
	  MMDAgent/Library_libpng/include/png.h,
	  MMDAgent/Library_libpng/src/scripts/makefile.cegcc,
	  MMDAgent/Library_libpng/src/contrib/pngsuite/ftp0n0g08.png
	  (added),
	  MMDAgent/Library_libpng/src/contrib/pngsuite/ftbbn1g04.png
	  (removed), MMDAgent/Library_libpng/src/pngpriv.h,
	  MMDAgent/Library_libpng/src/scripts/symbols.def,
	  MMDAgent/Library_libpng/include/pngconf.h,
	  MMDAgent/Library_libpng/src/libpng.3,
	  MMDAgent/Library_libpng/src/pngtrans.c,
	  MMDAgent/Library_libpng/src/CMakeLists.txt,
	  MMDAgent/Library_libpng/src/contrib/libtests/pngvalid.c,
	  MMDAgent/Library_libpng/src/pngstruct.h,
	  MMDAgent/Library_libpng/src/contrib/gregbook/writepng.c,
	  MMDAgent/Library_libpng/src/pngwrite.c,
	  MMDAgent/Library_libpng/src/pngset.c,
	  MMDAgent/Library_libpng/src/pngpread.c,
	  MMDAgent/Library_libpng/src/configure,
	  MMDAgent/Library_libpng/src/Makefile.in,
	  MMDAgent/Library_libpng/src/scripts/pnglibconf.h.prebuilt,
	  MMDAgent/Library_libpng/src/contrib/visupng/VisualPng.c,
	  MMDAgent/Library_libpng/src/README,
	  MMDAgent/Library_libpng/src/scripts/makefile.openbsd,
	  MMDAgent/Library_libpng/COPYRIGHT.txt,
	  MMDAgent/Library_libpng/src/contrib/pngsuite/ftbwn1g16.png
	  (removed), MMDAgent/Library_libpng/src/contrib/visupng/PngFile.c,
	  MMDAgent/Library_libpng/src/scripts/README.txt,
	  MMDAgent/Library_libpng/src/libpngpf.3,
	  MMDAgent/Library_libpng/include/pnglibconf.h,
	  MMDAgent/Library_libpng/src/contrib/pngsuite/ftbbn0g01.png
	  (added),
	  MMDAgent/Library_libpng/src/contrib/pngsuite/ftbbn0g02.png
	  (added), MMDAgent/Library_libpng/src/png.c,
	  MMDAgent/Library_libpng/src/ANNOUNCE,
	  MMDAgent/Library_libpng/include/pngpriv.h,
	  MMDAgent/Library_libpng/src/contrib/pngsuite/ftbbn0g04.png
	  (added), MMDAgent/Library_libpng/src/scripts/libpng.pc.in,
	  MMDAgent/Library_libpng/src/CHANGES,
	  MMDAgent/Library_libpng/src/contrib/pngsuite/ftp0n1g08.png
	  (removed),
	  MMDAgent/Library_libpng/src/scripts/libpng-config-head.in,
	  MMDAgent/Library_libpng/src/png.h,
	  MMDAgent/Library_libpng/include/pngstruct.h,
	  MMDAgent/Library_libpng/src/pngrtran.c,
	  MMDAgent/Library_libpng/src/scripts/makefile.freebsd,
	  MMDAgent/Library_libpng/src/pngerror.c,
	  MMDAgent/Library_libpng/src/pngconf.h,
	  MMDAgent/Library_libpng/src/LICENSE,
	  MMDAgent/Library_libpng/src/scripts/makefile.netbsd,
	  MMDAgent/Library_libpng/src/png.5,
	  MMDAgent/Library_libpng/src/scripts/makefile.darwin,
	  MMDAgent/Library_libpng/src/projects/vstudio/zlib.props,
	  MMDAgent/Library_libpng/src/contrib/pngsuite/README,
	  MMDAgent/Library_libpng/src/contrib/pngsuite/ftbwn0g16.png
	  (added): Update libpng to 1.5.12.

2012-07-31 [r203]  uratec:

	* MMDAgent/Library_MMDFiles/src/include/BulletPhysics.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDRigidBody.cpp,
	  MMDAgent/Library_MMDFiles/include/BulletPhysics.h,
	  MMDAgent/Library_MMDFiles/src/lib/BulletPhysics.cpp: Use the same
	  color as PMDEditor for rigid body.

2012-07-31 [r202]  uratec:

	* MMDAgent/Library_MMDAgent/include/Stage.h,
	  MMDAgent/Library_MMDAgent/src/lib/Stage.cpp,
	  MMDAgent/Library_MMDAgent/src/include/Stage.h,
	  MMDAgent/Library_MMDAgent/src/lib/MMDAgent.cpp: Remove rigid body
	  of floor/background.

2012-07-31 [r201]  uratec:

	* MMDAgent/Library_MMDAgent/include/MMDAgent_utils.h,
	  MMDAgent/Library_MMDAgent/src/lib/MMDAgent_utils.cpp,
	  MMDAgent/Library_MMDAgent/src/include/MMDAgent_utils.h: Change
	  MMDAgent_getcharsize() type from char to unsigned char.

2012-07-31 [r200]  uratec:

	* MMDAgent/Library_MMDAgent/src/lib/Render.cpp,
	  MMDAgent/Library_MMDFiles/src/include/MotionController.h,
	  MMDAgent/Library_MMDAgent/src/include/Render.h,
	  MMDAgent/Library_MMDAgent/include/PMDObject.h,
	  MMDAgent/Library_MMDAgent/include/Option.h,
	  MMDAgent/Library_MMDFiles/include/PMDIK.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDFace.cpp,
	  MMDAgent/Library_MMDFiles/include/MotionController.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDIK.cpp,
	  MMDAgent/Library_MMDAgent/src/include/PMDObject.h,
	  MMDAgent/Library_MMDAgent/include/Render.h,
	  MMDAgent/Library_MMDAgent/src/include/Option.h,
	  MMDAgent/Library_MMDFiles/src/include/PMDIK.h,
	  MMDAgent/Library_MMDFiles/src/lib/VMD.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/MotionController.cpp: Modify
	  comments.

2012-07-31 [r199]  uratec:

	* MMDAgent/Library_MMDFiles/src/lib/PMDModel_parse.cpp: Fix rigid
	  body which don't have the parent bone.

2012-07-31 [r198]  uratec:

	* MMDAgent/Plugin_VIManager/VIManager.h,
	  MMDAgent/Plugin_VIManager/VIManager_Thread.cpp,
	  MMDAgent/Plugin_VIManager/VIManager_Logger.cpp,
	  MMDAgent/Plugin_VIManager/VIManager.cpp: Add additional separator
	  for FST.

2012-07-31 [r197]  uratec:

	* MMDAgent/Library_MMDAgent/src/include/MMDAgent.h,
	  MMDAgent/Library_MMDAgent/include/LogText.h,
	  MMDAgent/Library_MMDAgent/src/lib/LogText.cpp,
	  MMDAgent/Library_MMDAgent/include/MMDAgent.h,
	  MMDAgent/Library_MMDAgent/src/include/LogText.h,
	  MMDAgent/main/main.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/MMDAgent.cpp: Add log scrolling
	  function.

2012-07-11 [r196]  uratec:

	* MMDAgent/Library_MMDFiles/src/lib/MMDFiles_utils.cpp: Modify the
	  macros in utils.

2012-07-11 [r194-195]  uratec:

	* MMDAgent/Library_MMDFiles/src/lib/PMDModel_render.cpp: Fix a tiny
	  bug in model rendering.

	* MMDAgent/Library_MMDFiles/src/lib/PMDTexture.cpp: change
	  PMDTexture to use GLee function.

2012-07-04 [r193]  uratec:

	* MMDAgent/Library_MMDAgent/include/TileTexture.h,
	  MMDAgent/Library_MMDAgent/src/lib/TileTexture.cpp,
	  MMDAgent/Library_MMDAgent/src/include/TileTexture.h: Change
	  rendering code to vertex array based one for tile texture.

2012-07-04 [r191-192]  uratec:

	* MMDAgent/Library_MMDFiles/src/lib/PMDMaterial.cpp: Remove warning
	  message in compiling.

	* MMDAgent/Library_MMDAgent/src/lib/Render.cpp: Change
	  gluPerspective to glFrustum in Render.

2012-06-25 [r190]  uratec:

	* MMDAgent/Library_MMDAgent/src/lib/PMDObject.cpp: Fix a repos
	  option for starting motion.

2012-06-21 [r189]  uratec:

	* MMDAgent/Library_GLFW/Makefile.x11, MMDAgent/main/main.cpp,
	  MMDAgent/main/Makefile.x11-euc-jp,
	  MMDAgent/main/Makefile.x11-utf-8: change the compile option for
	  linux machine.

2012-06-19 [r188]  uratec:

	* MMDAgent/Library_MMDAgent/src/lib/Option.cpp,
	  MMDAgent/Library_MMDAgent/src/include/Option.h,
	  MMDAgent/Library_MMDAgent/src/lib/MMDAgent.cpp,
	  MMDAgent/Library_MMDAgent/include/Option.h: add motion priority
	  to lip-sync.

2012-06-19 [r187]  uratec:

	* MMDAgent/Library_MMDAgent/include/Render.h,
	  MMDAgent/Library_MMDAgent/src/lib/Render.cpp,
	  MMDAgent/Library_MMDAgent/src/include/Render.h: fix a bug in toon
	  off rendering.

2012-06-19 [r186]  uratec:

	* MMDAgent/Library_Bullet_Physics/src/Extras/ConvexDecomposition/cd_hull.cpp,
	  MMDAgent/Library_Bullet_Physics/src/msvc/premake4.lua,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btOptimizedBvh.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/AMD/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverTriangleData_DX11.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/main.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdHACD.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdManifoldMesh.cpp,
	  MMDAgent/Library_Bullet_Physics/src/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC10/PrepareLinks.cl,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverTriangleData_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/SpuNarrowPhaseCollisionTask/SpuContactResult.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/MiniCL/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btConeTwistConstraint.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btAlignedObjectArray.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/SolveCollisionsAndUpdateVelocities.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/Serialize/BulletFileLoader/bFile.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/btOclUtils.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/AllBulletDemos/Main.cpp,
	  MMDAgent/Library_Bullet_Physics/src/VERSION,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/SerializeDemo.h,
	  MMDAgent/Library_Bullet_Physics/include/LinearMath/btAlignedObjectArray.h,
	  MMDAgent/Library_Bullet_Physics/include/LinearMath/btMinMax.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolver_OpenCLSIMDAware.cpp,
	  MMDAgent/Library_Bullet_Physics/Makefile,
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btAlignedAllocator.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletSoftBody/btDefaultSoftBodySolver.cpp,
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/CollisionShapes/btTriangleInfoMap.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/HeightFieldFluidDemo/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/SpuNarrowPhaseCollisionTask/SpuGatheringCollisionTask.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/UpdateNormals.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/CollisionShapes/btConvexShape.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/premake4.lua,
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btSerializer.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdHACD.cpp,
	  MMDAgent/Library_Bullet_Physics/include/LinearMath/btSerializer.h,
	  MMDAgent/Library_Bullet_Physics/src/Glut/btGlutInclude.h
	  (removed),
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverLinkData_OpenCLSIMDAware.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/DX11/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/btOclCommon.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdCircularList.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/btOpenCLInclude.h
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/NarrowPhaseCollision/btPersistentManifold.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdManifoldMesh.h,
	  MMDAgent/Library_Bullet_Physics/src/src/MiniCL/cl_MiniCL_Defs.h,
	  MMDAgent/Library_Bullet_Physics/src/glew64.dll (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/Shared
	  (removed), MMDAgent/Library_Bullet_Physics/src/src/MiniCL/cl.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletSoftBody/btSoftBody.cpp,
	  MMDAgent/Library_Bullet_Physics/Library_Bullet_Physics.vcproj,
	  MMDAgent/Library_Bullet_Physics/src/Extras/Serialize/BulletWorldImporter/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionDispatch/btSimulationIslandManager.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/btOpenCLUtils.h
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btScalar.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/UpdateConstants.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletSoftBody/btDefaultSoftBodySolver.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverLinkData_DX11.h,
	  MMDAgent/Library_Bullet_Physics/src/src/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/ComputeBounds.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/ApplyForces.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/CPU/btSoftBodySolver_CPU.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/Serialize/BulletWorldImporter/btBulletWorldImporter.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Glut/glew32s.lib (removed),
	  MMDAgent/Library_Bullet_Physics/src/Demos/ParticlesOpenCL/Intel
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC10/SolveCollisionsAndUpdateVelocitiesSIMDBatched.cl,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btSequentialImpulseConstraintSolver.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletSoftBody/btSoftBodySolvers.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/AMD/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Demos/ParticlesOpenCL/Apple/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/glew32.dll (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btCapsuleShape.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverVertexData_DX11.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btGeneric6DofSpringConstraint.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC10/SolveCollisionsAndUpdateVelocities.cl,
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverTriangleData_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/Demos/ParticlesOpenCL/NVidia/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Demos/ParticlesOpenCL/MiniCL/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/UpdateNodes.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btConvexShape.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Bullet_User_Manual.pdf,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/Dynamics/btDiscreteDynamicsWorld.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletSoftBody/btSoftBody.h,
	  MMDAgent/Library_Bullet_Physics/include/LinearMath/btGrahamScan2dConvexHull.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/Integrate.cl
	  (added), MMDAgent/Library_Bullet_Physics/COPYRIGHT.txt,
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolver_OpenCLSIMDAware.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/Dynamics/btRigidBody.cpp,
	  MMDAgent/Library_Bullet_Physics/include/BulletDynamics/Dynamics/btDiscreteDynamicsWorld.h,
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverLinkData_DX11SIMDAware.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/VoronoiFractureDemo
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btSequentialImpulseConstraintSolver.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/UpdatePositions.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdGraph.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/testFile.bullet,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btConvexHullShape.cpp,
	  MMDAgent/Library_Bullet_Physics/src/msvc/vs2010_opencl.bat
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/Extras/Serialize/BulletFileLoader/btBulletFile.cpp,
	  MMDAgent/Library_Bullet_Physics/src/msvc/vs2008_dx11.bat (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/Gimpact/btContactProcessing.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/AMD/premake4.lua,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/CPU/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletDynamics/ConstraintSolver/btUniversalConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/NVidia/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/MiniCL/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC10/UpdateFixedVertexPositions.cl
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btHeightfieldTerrainShape.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolver_DX11.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/btOclUtils.h
	  (added), MMDAgent/Library_Bullet_Physics/src/Glut/glew64.lib
	  (added), MMDAgent/Library_Bullet_Physics/src/Demos/SoftDemo/AMD
	  (removed),
	  MMDAgent/Library_Bullet_Physics/include/BulletDynamics/ConstraintSolver/btGeneric6DofSpringConstraint.h,
	  MMDAgent/Library_Bullet_Physics/include/MiniCL/cl.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverLinkData_DX11SIMDAware.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btGeneric6DofConstraint.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/ConvexDecomposition/ConvexBuilder.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/cl_cloth_demo.cpp,
	  MMDAgent/Library_Bullet_Physics/src/configure.ac,
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverLinkData_DX11.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionDispatch/btDefaultCollisionConfiguration.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/Apple/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btIDebugDraw.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/include/LinearMath/btIDebugDraw.h,
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverLinkData_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/Apple/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/PrepareLinks.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btConvexHullShape.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/NVidia/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/clstuff.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/MiniCL/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/btOclCommon.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Demos/Raytracer/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btMinMax.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/UpdatePositionsFromVelocities.cl
	  (added), MMDAgent/Library_Bullet_Physics/src/Glut/glew32.lib
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenGL/DemoApplication.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverVertexData_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/btOpenCLUtils.cpp
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionDispatch/btSimulationIslandManager.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SoftDemo/SoftDemo.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/Intel/premake4.lua,
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverVertexData_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdICHull.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btTypedConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/VSolveLinks.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/SpuGatheringCollisionDispatcher.cpp,
	  MMDAgent/Library_Bullet_Physics/src/msvc/premake4.exe,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionDispatch/btInternalEdgeUtility.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Glut/GL/glew.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/testFileCloth.bullet
	  (removed),
	  MMDAgent/Library_Bullet_Physics/include/BulletSoftBody/btSoftBody.h,
	  MMDAgent/Library_Bullet_Physics/include/BulletSoftBody/btDefaultSoftBodySolver.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/DX11ClothDemo/cloth_renderer.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/CPU
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/AMD
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC10/ApplyForces.cl,
	  MMDAgent/Library_Bullet_Physics/src/msvc/vs2010_dx11.bat
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/SolveCollisionsAndUpdateVelocitiesSIMDBatched.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/BroadphaseCollision/btBroadphaseProxy.h,
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btQuaternion.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/BroadphaseCollision/btMultiSapBroadphase.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/SolvePositions.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/OutputToVertexArray.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverOutputCLtoGL.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btUniversalConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/Intel/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionDispatch/btCollisionWorld.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/MiniCL/MiniCLTaskWrap.cpp,
	  MMDAgent/Library_Bullet_Physics/include/LinearMath/btQuaternion.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btGeneric6DofSpringConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/MultiThreadedDemo/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Demos/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/Intel/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/include/BulletDynamics/ConstraintSolver/btSolverConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/Dynamics/btDiscreteDynamicsWorld.cpp,
	  MMDAgent/Library_Bullet_Physics/src/UnitTests/BulletUnitTests/TestLinearMath.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/NVidia/premake4.lua,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/clew.c
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btSerializer.cpp,
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/CollisionShapes/btHeightfieldTerrainShape.h,
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolver_DX11.h,
	  MMDAgent/Library_Bullet_Physics/src/src/MiniCL/MiniCL.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/CPU/btSoftBodySolverData.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/ConcaveRaycastDemo/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/BroadphaseCollision/btDbvt.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/clew.h
	  (removed),
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/CollisionDispatch/btSimulationIslandManager.h,
	  MMDAgent/Library_Bullet_Physics/include/LinearMath/btScalar.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverLinkData_OpenCLSIMDAware.h,
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolver_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/Character/btKinematicCharacterController.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverLinkData_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC/SolvePositionsSIMDBatched.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdCircularList.inl,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/include/BulletDynamics/Character/btKinematicCharacterController.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btUniversalConstraint.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Glut/glew64s.lib (removed),
	  MMDAgent/Library_Bullet_Physics/src/Demos/ParticlesOpenCL/AMD/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverTriangleData_DX11.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdGraph.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdVector.h,
	  MMDAgent/Library_Bullet_Physics/include/BulletDynamics/ConstraintSolver/btSequentialImpulseConstraintSolver.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btSolverConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btStridingMeshInterface.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolver_DX11.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btHeightfieldTerrainShape.cpp,
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/CollisionShapes/btConvexHullShape.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btTriangleInfoMap.h,
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverVertexData_DX11.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolver_OpenCL.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Glut/GL/wglew.h,
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btGrahamScan2dConvexHull.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/BroadphaseCollision/btDbvt.h,
	  MMDAgent/Library_Bullet_Physics/src/UnitTests/BulletUnitTests/TestBulletOnly.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/btParallelConstraintSolver.cpp,
	  MMDAgent/Library_Bullet_Physics/include/BulletDynamics/ConstraintSolver/btTypedConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/ParticlesOpenCL/btParticlesDemoDynamicsWorld.cpp,
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/CollisionShapes/btTriangleIndexVertexArray.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/BroadphaseCollision/btBroadphaseProxy.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionDispatch/btUnionFind.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btPolyhedralConvexShape.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/Serialize/BulletWorldImporter/btBulletWorldImporter.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/CPU/btSoftBodySolver_CPU.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/SerializeDemo.cpp,
	  MMDAgent/Library_Bullet_Physics/include/BulletSoftBody/btSoftBodySolvers.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btConvexShape.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionDispatch/btCollisionDispatcher.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdICHull.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btTypedConstraint.cpp,
	  MMDAgent/Library_Bullet_Physics/include/MiniCL/cl_MiniCL_Defs.h,
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btConvexHullComputer.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/CollisionDispatch/btCollisionDispatcher.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/Serialize/BulletFileLoader/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Glut/GL/glxew.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolver_OpenCLSIMDAware.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/CharacterDemo/CharacterDemo.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolver_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btTriangleIndexVertexArray.h:
	  degrade Bullet Physics to version 2.79 because of unknown errors.

2012-06-12 [r185]  uratec:

	* MMDAgent/Library_GLFW/src/support/msvc100/dynamic.vcxproj
	  (added), MMDAgent/Library_GLFW/src/examples/Makefile.win32.msys
	  (added), MMDAgent/Library_GLFW/src/COPYING.txt,
	  MMDAgent/Library_GLFW/src/lib/cocoa/cocoa_time.m,
	  MMDAgent/Library_GLFW/src/support/msvc100/fsinput.vcxproj
	  (added),
	  MMDAgent/Library_GLFW/src/support/msvc100/tearing.vcxproj
	  (added), MMDAgent/Library_GLFW/src/lib/x11/platform.h,
	  MMDAgent/Library_GLFW/src/support/msvc100/accuracy.vcxproj
	  (added), MMDAgent/Library_GLFW/src/lib/fullscreen.c,
	  MMDAgent/Library_GLFW/src/lib/x11/x11_fullscreen.c,
	  MMDAgent/Library_GLFW/src/lib/x11/x11_init.c,
	  MMDAgent/Library_GLFW/src/support/msvc90/GLFW.vcproj,
	  MMDAgent/Library_GLFW/src/support/msvc100/iconify.vcxproj
	  (added), MMDAgent/Library_GLFW/src/readme.html,
	  MMDAgent/Library_GLFW/src/support/msvc100/heightmap.vcxproj
	  (added),
	  MMDAgent/Library_GLFW/src/support/msvc100/defaults.vcxproj
	  (added), MMDAgent/Library_GLFW/src/support/msvc100/fsaa.vcxproj
	  (added), MMDAgent/Library_GLFW/src/support/msvc100/peter.vcxproj
	  (added),
	  MMDAgent/Library_GLFW/src/support/msvc100/mtbench.vcxproj
	  (added), MMDAgent/Library_GLFW/src/lib/win32/Makefile.win32.msys
	  (added),
	  MMDAgent/Library_GLFW/src/support/msvc100/joysticks.vcxproj
	  (added), MMDAgent/Library_GLFW/src/lib/win32/win32_window.c,
	  MMDAgent/Library_GLFW/src/docs/glfwug.tex,
	  MMDAgent/Library_GLFW/src/support/msvc100/version.vcxproj
	  (added),
	  MMDAgent/Library_GLFW/src/support/msvc100/splitview.vcxproj
	  (added), MMDAgent/Library_GLFW/src/lib/input.c,
	  MMDAgent/Library_GLFW/src/lib/carbon/carbon_window.c,
	  MMDAgent/Library_GLFW/src/support/msvc100/reopen.vcxproj (added),
	  MMDAgent/Library_GLFW/src/lib/x11/x11_time.c,
	  MMDAgent/Library_GLFW/src/tests/Makefile.carbon.universal,
	  MMDAgent/Library_GLFW/src/support/msvc100/GLFWDLL.vcxproj,
	  MMDAgent/Library_GLFW/src/examples/Makefile.win32.cygwin
	  (removed),
	  MMDAgent/Library_GLFW/src/support/msvc100/boing.vcxproj (added),
	  MMDAgent/Library_GLFW/src/compile.bat,
	  MMDAgent/Library_GLFW/src/docs/Reference.pdf,
	  MMDAgent/Library_GLFW/COPYRIGHT.txt,
	  MMDAgent/Library_GLFW/src/support/msvc100/GLFW.sln,
	  MMDAgent/Library_GLFW/src/support/msvc100/wave.vcxproj (added),
	  MMDAgent/Library_GLFW/src/compile.sh,
	  MMDAgent/Library_GLFW/src/support/msvc100/listmodes.vcxproj
	  (added), MMDAgent/Library_GLFW/src/tests/peter.c,
	  MMDAgent/Library_GLFW/src/support/msvc100/events.vcxproj (added),
	  MMDAgent/Library_GLFW/src/support/msvc100/mipmaps.vcxproj
	  (added), MMDAgent/Library_GLFW/src/lib/internal.h,
	  MMDAgent/Library_GLFW/src/include/GL/glfw.h,
	  MMDAgent/Library_GLFW/src/lib/x11/x11_glext.c,
	  MMDAgent/Library_GLFW/src/lib/win32/win32_fullscreen.c,
	  MMDAgent/Library_GLFW/src/Makefile,
	  MMDAgent/Library_GLFW/src/lib/win32/win32_init.c,
	  MMDAgent/Library_GLFW/src/lib/carbon/carbon_fullscreen.c,
	  MMDAgent/Library_GLFW/src/lib/carbon/carbon_init.c,
	  MMDAgent/Library_GLFW/src/tests/Makefile.carbon,
	  MMDAgent/Library_GLFW/src/lib/win32/Makefile.win32.cygwin
	  (removed), MMDAgent/Library_GLFW/src/docs/glfwrm.tex,
	  MMDAgent/Library_GLFW/src/lib/cocoa/cocoa_thread.c,
	  MMDAgent/Library_GLFW/src/support/msvc100/pong3d.vcxproj (added),
	  MMDAgent/Library_GLFW/src/support/msvc90/GLFWDLL.vcproj,
	  MMDAgent/Library_GLFW/src/lib/cocoa/cocoa_window.m,
	  MMDAgent/Library_GLFW/src/tests/Makefile.cocoa,
	  MMDAgent/Library_GLFW/src/support/msvc100/mthello.vcxproj
	  (added),
	  MMDAgent/Library_GLFW/src/support/msvc100/triangle.vcxproj
	  (added), MMDAgent/Library_GLFW/src/tests/Makefile.win32.msys
	  (added), MMDAgent/Library_GLFW/src/lib/cocoa/cocoa_glext.m,
	  MMDAgent/Library_GLFW/src/support/d/imports/glfw.d,
	  MMDAgent/Library_GLFW/src/docs/UsersGuide.pdf,
	  MMDAgent/Library_GLFW/src/lib/win32/platform.h,
	  MMDAgent/Library_GLFW/include/GL/glfw.h,
	  MMDAgent/Library_GLFW/src/lib/carbon/platform.h,
	  MMDAgent/Library_GLFW/src/support/msvc100/particles.vcxproj
	  (added), MMDAgent/Library_GLFW/src/lib/cocoa/cocoa_joystick.m,
	  MMDAgent/Library_GLFW/src/lib/cocoa/Makefile.cocoa,
	  MMDAgent/Library_GLFW/src/lib/cocoa/cocoa_fullscreen.m,
	  MMDAgent/Library_GLFW/src/lib/cocoa/cocoa_init.m,
	  MMDAgent/Library_GLFW/src/support/msvc100/GLFW.vcxproj,
	  MMDAgent/Library_GLFW/src/lib/window.c,
	  MMDAgent/Library_GLFW/src/support/msvc100/gears.vcxproj (added),
	  MMDAgent/Library_GLFW/src/lib/x11/x11_window.c,
	  MMDAgent/Library_GLFW/src/support/pascal/glfw.pas,
	  MMDAgent/Library_GLFW/src/lib/cocoa/platform.h,
	  MMDAgent/Library_GLFW/src/lib/x11/Makefile.x11.in,
	  MMDAgent/Library_GLFW/src/lib/glext.c,
	  MMDAgent/Library_GLFW/src/lib/enable.c,
	  MMDAgent/Library_GLFW/src/tests/Makefile.win32.cygwin (removed):
	  update GLFW to 2.7.5.

2012-06-12 [r184]  uratec:

	* MMDAgent/Library_libpng/src/projects/vstudio/readme.txt,
	  MMDAgent/Library_libpng/src/scripts/README.txt,
	  MMDAgent/Library_libpng/src/libpngpf.3,
	  MMDAgent/Library_libpng/include/pnglibconf.h,
	  MMDAgent/Library_libpng/src/libpng-manual.txt,
	  MMDAgent/Library_libpng/src/pngtest.c,
	  MMDAgent/Library_libpng/src/ANNOUNCE,
	  MMDAgent/Library_libpng/include/png.h,
	  MMDAgent/Library_libpng/src/pngusr.dfa (added),
	  MMDAgent/Library_libpng/src/scripts/libpng.pc.in,
	  MMDAgent/Library_libpng/src/Makefile.am,
	  MMDAgent/Library_libpng/src/pngpriv.h,
	  MMDAgent/Library_libpng/src/pngrtran.c,
	  MMDAgent/Library_libpng/src/scripts/symbols.def,
	  MMDAgent/Library_libpng/include/pngconf.h,
	  MMDAgent/Library_libpng/src/aclocal.m4,
	  MMDAgent/Library_libpng/src/contrib/libtests/pngvalid.c,
	  MMDAgent/Library_libpng/src/install-sh,
	  MMDAgent/Library_libpng/src/pngstruct.h,
	  MMDAgent/Library_libpng/src/pngerror.c,
	  MMDAgent/Library_libpng/src/configure,
	  MMDAgent/Library_libpng/src/Makefile.in,
	  MMDAgent/Library_libpng/src/scripts/pnglibconf.h.prebuilt,
	  MMDAgent/Library_libpng/src/depcomp,
	  MMDAgent/Library_libpng/src/config.guess,
	  MMDAgent/Library_libpng/src/scripts/def.dfn,
	  MMDAgent/Library_libpng/src/config.sub,
	  MMDAgent/Library_libpng/COPYRIGHT.txt,
	  MMDAgent/Library_libpng/src/pngread.c,
	  MMDAgent/Library_libpng/src/scripts/makefile.ne12bsd,
	  MMDAgent/Library_libpng/src/scripts/pnglibconf.dfa,
	  MMDAgent/Library_libpng/src/scripts/makefile.linux,
	  MMDAgent/Library_libpng/src/scripts/options.awk,
	  MMDAgent/Library_libpng/src/configure.ac,
	  MMDAgent/Library_libpng/src/png.c,
	  MMDAgent/Library_libpng/include/pngpriv.h,
	  MMDAgent/Library_libpng/src/scripts/makefile.cegcc,
	  MMDAgent/Library_libpng/src/CHANGES,
	  MMDAgent/Library_libpng/src/scripts/libpng-config-head.in,
	  MMDAgent/Library_libpng/src/png.h,
	  MMDAgent/Library_libpng/include/pngstruct.h,
	  MMDAgent/Library_libpng/src/example.c,
	  MMDAgent/Library_libpng/src/libpng.3,
	  MMDAgent/Library_libpng/src/pngtrans.c,
	  MMDAgent/Library_libpng/src/CMakeLists.txt,
	  MMDAgent/Library_libpng/src/pngwrite.c,
	  MMDAgent/Library_libpng/src/pngconf.h,
	  MMDAgent/Library_libpng/src/pngset.c,
	  MMDAgent/Library_libpng/src/pngpread.c,
	  MMDAgent/Library_libpng/src/LICENSE,
	  MMDAgent/Library_libpng/src/scripts/makefile.netbsd,
	  MMDAgent/Library_libpng/src/pngrutil.c,
	  MMDAgent/Library_libpng/src/png.5,
	  MMDAgent/Library_libpng/src/projects/vstudio/zlib.props,
	  MMDAgent/Library_libpng/src/pngwutil.c,
	  MMDAgent/Library_libpng/src/README,
	  MMDAgent/Library_libpng/src/scripts/makefile.openbsd,
	  MMDAgent/Library_libpng/src/projects/vstudio/pngstest (removed):
	  update libpng to 1.5.10.

2012-06-12 [r183]  uratec:

	* MMDAgent/Library_zlib/src/win32/Makefile.bor,
	  MMDAgent/Library_zlib/src/contrib/vstudio/vc9/zlib.rc,
	  MMDAgent/Library_zlib/src/as400/bndsrc (added),
	  MMDAgent/Library_zlib/src/inflate.c,
	  MMDAgent/Library_zlib/src/contrib/minizip/mztools.c,
	  MMDAgent/Library_zlib/src/win32/Makefile.emx (removed),
	  MMDAgent/Library_zlib/src/doc/algorithm.txt,
	  MMDAgent/Library_zlib/src/gzguts.h,
	  MMDAgent/Library_zlib/src/contrib/vstudio/vc10/zlib.rc,
	  MMDAgent/Library_zlib/src/zconf.h.cmakein,
	  MMDAgent/Library_zlib/src/contrib/minizip/mztools.h,
	  MMDAgent/Library_zlib/src/configure,
	  MMDAgent/Library_zlib/src/contrib/puff/puff.c,
	  MMDAgent/Library_zlib/src/old/Makefile.emx (added),
	  MMDAgent/Library_zlib/src/msdos/Makefile.bor,
	  MMDAgent/Library_zlib/src/contrib/dotzlib/DotZLib/UnitTests.cs,
	  MMDAgent/Library_zlib/src/deflate.c,
	  MMDAgent/Library_zlib/src/contrib/puff/puff.h,
	  MMDAgent/Library_zlib/src/qnx/package.qpg,
	  MMDAgent/Library_zlib/src/gzlib.c,
	  MMDAgent/Library_zlib/src/contrib/puff/zeros.raw,
	  MMDAgent/Library_zlib/src/deflate.h,
	  MMDAgent/Library_zlib/src/test/example.c (added),
	  MMDAgent/Library_zlib/src/contrib/vstudio/vc10/testzlibdll.vcxproj,
	  MMDAgent/Library_zlib/src/contrib/masmx86/inffas32.asm,
	  MMDAgent/Library_zlib/src/win32/zlib.def,
	  MMDAgent/Library_zlib/src/trees.c,
	  MMDAgent/Library_zlib/src/contrib/minizip/minizip.pc.in (added),
	  MMDAgent/Library_zlib/src/old/as400 (removed),
	  MMDAgent/Library_zlib/src/msdos/Makefile.tc,
	  MMDAgent/Library_zlib/src/INDEX,
	  MMDAgent/Library_zlib/src/win32/Makefile.gcc,
	  MMDAgent/Library_zlib/src/old/visualc6 (removed),
	  MMDAgent/Library_zlib/src/test/infcover.c (added),
	  MMDAgent/Library_zlib/src/gzwrite.c,
	  MMDAgent/Library_zlib/src/example.c (removed),
	  MMDAgent/Library_zlib/src/CMakeLists.txt,
	  MMDAgent/Library_zlib/include/inffixed.h,
	  MMDAgent/Library_zlib/src/treebuild.xml,
	  MMDAgent/Library_zlib/src/make_vms.com,
	  MMDAgent/Library_zlib/src/test (added),
	  MMDAgent/Library_zlib/src/contrib/pascal/zlibd32.mak,
	  MMDAgent/Library_zlib/src/contrib/vstudio/vc9/zlibvc.def,
	  MMDAgent/Library_zlib/src/contrib/delphi/zlibd32.mak,
	  MMDAgent/Library_zlib/src/test/minigzip.c (added),
	  MMDAgent/Library_zlib/src/contrib/pascal/zlibpas.pas,
	  MMDAgent/Library_zlib/src/contrib/vstudio/vc10/zlibvc.vcxproj,
	  MMDAgent/Library_zlib/include/zutil.h,
	  MMDAgent/Library_zlib/src/contrib/vstudio/vc10/zlibvc.def,
	  MMDAgent/Library_zlib/src/contrib/infback9/inftree9.c,
	  MMDAgent/Library_zlib/src/README,
	  MMDAgent/Library_zlib/include/crc32.h,
	  MMDAgent/Library_zlib/src/as400/zlib.inc (added),
	  MMDAgent/Library_zlib/src/inftrees.c,
	  MMDAgent/Library_zlib/src/win32/Makefile.msc,
	  MMDAgent/Library_zlib/src/zlib.3,
	  MMDAgent/Library_zlib/src/contrib/minizip/ioapi.c,
	  MMDAgent/Library_zlib/include/zconf.h,
	  MMDAgent/Library_zlib/src/as400/readme.txt (added),
	  MMDAgent/Library_zlib/src/contrib/minizip/zip.c,
	  MMDAgent/Library_zlib/src/contrib/minizip/ioapi.h,
	  MMDAgent/Library_zlib/src/FAQ,
	  MMDAgent/Library_zlib/src/zconf.h.in,
	  MMDAgent/Library_zlib/src/adler32.c,
	  MMDAgent/Library_zlib/src/infback.c,
	  MMDAgent/Library_zlib/src/contrib/asm686/match.S,
	  MMDAgent/Library_zlib/src/Makefile.in,
	  MMDAgent/Library_zlib/src/inffixed.h,
	  MMDAgent/Library_zlib/include/zlib.h,
	  MMDAgent/Library_zlib/src/msdos/Makefile.msc,
	  MMDAgent/Library_zlib/src/contrib/delphi/ZLib.pas,
	  MMDAgent/Library_zlib/src/as400 (added),
	  MMDAgent/Library_zlib/src/zutil.c,
	  MMDAgent/Library_zlib/src/contrib/minizip/miniunz.c,
	  MMDAgent/Library_zlib/src/as400/compile.clp (added),
	  MMDAgent/Library_zlib/src/zutil.h,
	  MMDAgent/Library_zlib/src/crc32.c,
	  MMDAgent/Library_zlib/src/gzread.c,
	  MMDAgent/Library_zlib/COPYRIGHT.txt,
	  MMDAgent/Library_zlib/src/crc32.h,
	  MMDAgent/Library_zlib/src/contrib/minizip/unzip.c,
	  MMDAgent/Library_zlib/src/zconf.h,
	  MMDAgent/Library_zlib/include/gzguts.h,
	  MMDAgent/Library_zlib/src/zlib.pc.cmakein (added),
	  MMDAgent/Library_zlib/src/minigzip.c (removed),
	  MMDAgent/Library_zlib/src/contrib/vstudio/readme.txt,
	  MMDAgent/Library_zlib/src/zlib.3.pdf,
	  MMDAgent/Library_zlib/src/zlib.map,
	  MMDAgent/Library_zlib/src/contrib/puff/Makefile,
	  MMDAgent/Library_zlib/src/win32/README-WIN32.txt,
	  MMDAgent/Library_zlib/src/contrib/minizip/minizip.c,
	  MMDAgent/Library_zlib/src/contrib/puff/pufftest.c (added),
	  MMDAgent/Library_zlib/src/contrib/minizip/configure.ac (added),
	  MMDAgent/Library_zlib/src/contrib/masmx86/match686.asm,
	  MMDAgent/Library_zlib/include/deflate.h,
	  MMDAgent/Library_zlib/src/zlib.h,
	  MMDAgent/Library_zlib/src/ChangeLog,
	  MMDAgent/Library_zlib/src/contrib/minizip/Makefile.am (added):
	  update zlib to 1.2.7

2012-06-12 [r182]  uratec:

	* MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/jni
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/vector_add/AMD/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/Shared/btGpu3DGridBroadphase.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSortSimpleDX11.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/test_neon_cross_product.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/res
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Scan/PrefixScanHost.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/Shared
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/.externalToolBuilders/BuildSampleJNICode.launch
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxLibrary/jni/Application.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/jni
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/neon_transpose_matrix3.S
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/MiniCL/MiniCLTaskWrap.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/CL/AdlCL.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/solver/pfx_check_solver.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/src/pfx/sample1b
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btSequentialImpulseConstraintSolver.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/local.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverTriangleData_DX11.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_sub_data.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/src/pfx/renderingsupport/PhysicsEffectsRenderer.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverVertexData_DX11.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/solver/pfx_joint_constraint_func.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btStridingMeshInterface.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/broadphase/pfx_broadphase_proxy.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Math/Math.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/res/drawable-ldpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletSoftBody/btDefaultSoftBodySolver.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/NVIDIA/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/AndroidManifest.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/broadphase
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/broadphaseKernel.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/neon_dot_product.S
	  (added), MMDAgent/Library_Bullet_Physics/src/Demos/premake4.lua,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/res/values/strings.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlTest/NVIDIA/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/4_motion_type/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/ChNarrowphaseKernels.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/.project
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/default.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/.cproject
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/util/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/AndroidManifest.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdCircularList.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/DX11
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/default.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/MiniCL
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/MiniCL/cl_MiniCL_Defs.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/Intel/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/res/values
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/BulletPhysicsEffects/btLowLevelData.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/.externalToolBuilders/BuildSampleJNICode.launch
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/res/drawable-mdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/CubeMapUtils.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/neon/vectormath_aos.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSort32Host.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Fill/FillHost.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdCircularList.inl,
	  MMDAgent/Library_Bullet_Physics/src/Extras/Serialize/BulletWorldImporter/btBulletWorldImporter.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/src/pfx/sample4/PfxApp_4_MotionType.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/neon/boolInVec.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletSoftBody/btSoftBodySolvers.h,
	  MMDAgent/Library_Bullet_Physics/src/Glut/glew64s.lib (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/solver/pfx_joint_swing_twist.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/Adl.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline/AMD
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/res/drawable-hdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Bullet_User_Manual.pdf,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/local.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/res/values
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/CollisionShapes/btConvexShape.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/NVIDIA/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/0_console
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/msvc/vs2010_opencl.bat
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/cylinder.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/.project
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/api_physics_effects.windows.sln
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/res/drawable-hdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/render_func.win32.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/CL
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/CollisionDispatch/btSimulationIslandManager.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSortSimpleKernelsDX11.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/base/pfx_vec_utils.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Copy/CopyKernelsDX11.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_shape.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/ParticlesOpenCL/Intel
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Math/Float4.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/res/drawable-mdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/vector_add/Intel/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/AMD
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/Win32OpenGLRenderManager.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/AdlKernel.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/collision/pfx_ray_cast.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple_parallel/landscape.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/GlutRenderer.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_cache.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/.externalToolBuilders
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/0_console/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_contact_manifold.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/DX11ClothDemo/cloth_renderer.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/solver/pfx_joint_hinge.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/std/floatInVec.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/res/drawable-hdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/opengl_interop/btStopwatch.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/batchingKernels.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/GL_Simplex1to4.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/4_motion_type/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Scan/PrefixScan.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btConvexShape.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable/2_stable.winsows.vcproj
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/.classpath
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btHeightfieldTerrainShape.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/solver
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/res/drawable-hdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/res
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/src/pfx/sample2b/PfxApp_2_Stable_Parallel.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/sse/vec_aos.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/README_Android.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_cylinder.h
	  (added), MMDAgent/Library_Bullet_Physics/src/Glut/glew32s.lib
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/base
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/sort
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/ChNarrowPhase.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/AMD/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/5_raycast
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/CustomConvexShape.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/res
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/opengl_interop/AMD/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/Serialize/BulletFileLoader/bFile.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/solver/pfx_joint_hinge.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionDispatch/btSimulationIslandManager.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/BulletPhysicsEffects/btLowLevelCollisionDispatcher.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/ctrl_func.android.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btTypedConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/ParticlesOpenCL/btParticlesDemoDynamicsWorld.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btSerializer.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/std/vec_aos.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/perf_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/res/values
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/global_atomics/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/build/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/local.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btUniversalConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_mesh_common.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/util/pfx_array_implementation.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/res/drawable-ldpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/opengl_interop
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btSerializer.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/src/pfx/renderingsupport/PhysicsEffectsGLSurfaceView.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/ConvexDecomposition/cd_hull.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/integration/Intel
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/base/pfx_perf_counter.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/res/drawable-hdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/.externalToolBuilders
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/src/pfx/sample3
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/btOclCommon.h
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_intersect_ray_cylinder.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/AdlStopwatch.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/VoronoiFractureDemo/Makefile.original
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/CustomConvexPairCollision.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/.cproject
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/LinearMath/btGrahamScan2dConvexHull.h,
	  MMDAgent/Library_Bullet_Physics/include/BulletDynamics/ConstraintSolver/btTypedConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/msvc/vs2010_dx11.bat (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/GLDebugFont.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btConvexHullShape.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlTest/Intel
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/src/pfx
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/.project
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline/btConvexUtility.cpp
	  (added), MMDAgent/Library_Bullet_Physics/src/Glut/GL/glxew.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/4_motion_type/physics_func.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/src/pfx/renderingsupport/PhysicsEffectsRenderer.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/bin
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/jni/Application.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSortSimpleCL.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_collidable.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/res/drawable-ldpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_tri_mesh_box.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/integrateKernel.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/sort/pfx_sort_data.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/neon_matrix4_operator_multiply.S
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/.project
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/radixsortsimple.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/vector_add
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Math/Quaternion.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/build/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/OpenGLInclude.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btSolverConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/jni/physicseffects-android.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/AdlCollideUtils.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/neon/vectormath_neon_assembly_implementations.S
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/res/drawable-mdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/integration
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/Shared/bt3dGridBroadphaseOCL.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/AMD/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/ChNarrowphaseKernels.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/std/quat_aos.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_tri_mesh.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_tri_mesh_sphere.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/solver/pfx_constraint_pair.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/Serialize/BulletWorldImporter/btBulletWorldImporter.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/collision/pfx_refresh_contacts.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/AMD/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/MiniCL/cl_MiniCL_Defs.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/GLDebugDrawer.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_tri_mesh_cylinder.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/common.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/src/pfx
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxLibrary/.externalToolBuilders/PfxLibraryBuilder.launch
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/solver/pfx_integrate.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/src/pfx/renderingsupport
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/proguard.cfg
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/solver/pfx_contact_constraint.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/Apple/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/Adl.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/.classpath
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/GLInstancingRenderer.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/res/layout
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Search/BoundSearch.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/.externalToolBuilders/BuildSampleJNICode.launch
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/BulletPhysicsEffects/btLowLevelConstraintSolver.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline/AMD/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/jni/physicseffects-android.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/res/drawable-ldpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionDispatch/btCollisionWorld.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/.externalToolBuilders/BuildSampleJNICode.launch
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/opengl_interop/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/basic_initialize/NVIDIA
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolver_DX11.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/collision/pfx_collision_detection_single.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/base/pfx_vectormath_include.win32.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/Shared/bt3dGridBroadphaseOCL.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/sse/boolInVec.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/cl_cloth_demo.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btConvexHullShape.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_manifold.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/src/pfx/sample2
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/vector_add/AMD
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btConeTwistConstraint.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Scan/PrefixScanKernels.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/btOclUtils.cpp
	  (removed), MMDAgent/Library_Bullet_Physics/src/Glut/glew32.lib
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/src/pfx/renderingsupport
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Copy/Copy.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/collision/pfx_intersect_ray_func.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/benchmark/test_large_problem_sorting.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Scan/PrefixScanKernelsCL.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/SpuNarrowPhaseCollisionTask/SpuGatheringCollisionTask.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/benchmark/NVIDIA/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable/landscape.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/SpuGatheringCollisionDispatcher.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Search/BoundSearchKernels.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/99_bullet_highlevel/99_BulletPhysicsEffects.vcproj
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/proguard.cfg
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/std/boolInVec.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/BulletPhysicsEffects/btLowLevelBroadphase.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/computeAabbKernelOCL.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/res/drawable-mdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/local.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/AMD/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/SolverKernels.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/src
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletSoftBody/btSoftBodySolvers.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/stringify.py
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Scan/PrefixScanKernels.hlsl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdICHull.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/res/drawable-ldpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/99_bullet_highlevel/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/test_neon_matrix4_operator_multiply.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/Shared/btGpu3DGridBroadphaseSharedTypes.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/integration/NVIDIA/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/integration/Intel/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline/NVIDIA
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/Win32OpenGLRenderManager.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverLinkData_DX11SIMDAware.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/build.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort
	  (added), MMDAgent/Library_Bullet_Physics/src/configure.ac,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/AdlArray.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/collision/pfx_collision_detection_parallel.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/neon/vec_aos.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/res/values/strings.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/src/pfx
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/Solver.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/DebugCastResult.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/util/pfx_array.h
	  (added), MMDAgent/Library_Bullet_Physics/src/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/sort/pfx_sort.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btGeneric6DofSpringConstraint.cpp,
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/CollisionShapes/btConvexHullShape.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/solver/pfx_joint_universal.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_intersect_ray_large_tri_mesh.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/.project
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/Dynamics/btDiscreteDynamicsWorld.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/BroadphaseCollision/btBroadphaseProxy.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable_parallel/landscape.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable/barrel.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/BroadphaseCollision/btMultiSapBroadphase.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSort32.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/util/pfx_mass.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxLibrary/jni
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/res/drawable-ldpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletDynamics/ConstraintSolver/btSolverConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/build
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlTest/AMD/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/benchmark/AMD
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolver_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/BroadphaseCollision/btDbvt.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/99_bullet_highlevel/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/solver/pfx_joint_slider.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/btGridBroadphaseCL.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btIDebugDraw.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/render_func.android.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_tri_mesh_capsule.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/GLDebugFont.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/basic_initialize/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/ParticlesOpenCL/Apple/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/clstuff.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/collision
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/ConvexHeightFieldShape.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/broadphase/pfx_check_collidable.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSortStandardKernels.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/Shared/btGpuDefines.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/build/findOpenCL.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/SerializeDemo.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/jni/Android.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_tri_mesh_cylinder.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/jni/Android.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/SolverKernels.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_intersect_ray_capsule.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/Serialize/BulletFileLoader/btBulletFile.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/test_neon_transpose_matrix3.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_tri_mesh_box.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/src/pfx/renderingsupport/PhysicsEffectsGLSurfaceView.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/DX11/AdlKernelUtilsDX11.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_tri_mesh_capsule.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Fill/FillKernelsCL.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/res/values/strings.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/DemoApplication.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/default.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/neon/vectormath_neon_assembly_prototypes.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSortStandardKernelsCL.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_shape.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/render_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/res/layout
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/MiniCL/MiniCL.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/4_motion_type/4_motion_type.windows.vcproj
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/collision/pfx_batched_ray_cast.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Math/MathCL.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/3_sleep/3_sleep.windows.vcproj
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/.classpath
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/Character/btKinematicCharacterController.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/Apple/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/include/BulletDynamics/Character/btKinematicCharacterController.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/neon_orthoInverse_transform3.S
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple_parallel/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/99_bullet_highlevel/barrel.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/stringifykernels.bat
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btHeightfieldTerrainShape.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable/physics.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/6_joint/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btConvexShape.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/.project
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/physics_effects_license.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/util/pfx_util_include.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/sort
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_intersect_ray_sphere.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/src/pfx/renderingsupport
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btSequentialImpulseConstraintSolver.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/.classpath
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/broadphase
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/jni/Android.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/solver/pfx_constraint_row_solver_neon.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/src
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Copy/CopyHost.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/src/pfx/renderingsupport
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/build.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/solver/pfx_update_rigid_states.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/vector_add/NVIDIA
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/CharacterDemo/CharacterDemo.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_collidable_implementation.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/src
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/.externalToolBuilders
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/solver/pfx_constraint_solver_single.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/std/vectormath_aos.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/sort/pfx_parallel_sort_single.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/res/drawable-ldpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/5_raycast/5_raycast.windows.vcproj
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/task/pfx_pthreads.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/3_sleep/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/SortData.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC10/SolveCollisionsAndUpdateVelocitiesSIMDBatched.cl,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/solver/pfx_joint_slider.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/AdlMath.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/ctrl_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/base/pfx_heap_manager.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/3_sleep/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline/Intel/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_tri_mesh_convex.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btAlignedAllocator.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/collision/pfx_detect_collision_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_intersect_ray_convex.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/AdlAabb.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/4_motion_type
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/Shared/btSoftBodySolverData.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/jni/Application.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/0_console/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/stringifykernelsSolver.bat
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_gjk_solver.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/solver/pfx_constraint_row.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/.project
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/base/pfx_error_code.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverLinkData_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/integration/integrateKernel.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/rigidbody
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdGraph.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/integration/AMD/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/ShapeData.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolver_OpenCLSIMDAware.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/GL_Simplex1to4.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/test_neon_transform3_operator_multiply.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/neon
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_capsule_capsule.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlTest/Intel/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/VoronoiFractureDemo
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/99_bullet_highlevel/physics_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple_parallel/barrel.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/RenderTexture.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/jni
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/6_joint/physics_func.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/res/layout/main.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/NVIDIA
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/res/layout/main.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/res/drawable-mdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/.classpath
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/.externalToolBuilders/BuildSampleJNICode.launch
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC10/UpdateFixedVertexPositions.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/test_neon_matrix3_operator_multiply.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/msvc2008_32/BulletCollision.vcproj
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/btOpenCLUtils.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/jni/Android.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/msvc2008_32/BulletDynamics.vcproj
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/physics_effects_lib.oss.vcproj
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/vector_add/VectorAddKernels.cl
	  (added), MMDAgent/Library_Bullet_Physics/src/glew32.dll
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/res/values
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/DemoApplication.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/vector_add/stringify.py
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/CLPhysicsDemo.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/3_sleep/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/AdlContact4.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Search/BoundSearchKernelsCL.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSort32Kernels.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/src/pfx/renderingsupport/PhysicsEffectsRenderer.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/res/layout
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/rigidbody/pfx_rigid_state.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/3_sleep/barrel.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/res/values
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/vector_add/NVIDIA/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/LinearMath/btQuaternion.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/res/drawable-hdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/NVidia/premake4.lua,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/global_atomics/stringifykernels.bat
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/src/pfx/sample1
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlTest
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/AMD/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/solver/pfx_joint_constraint_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/res/drawable-mdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/task
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/basic_initialize/Intel/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple/physics_func.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/jni/Application.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/res/layout
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/test_neon_dot_product.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_aabb.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolver_DX11.cpp,
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverTriangleData_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Search/BoundSearchKernelsDX11.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/build/vs2010.bat
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/DX11/AdlStopwatchDX11.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple/barrel.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/res/values
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSortAdvancedKernels.hlsl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletSoftBody/btSoftBody.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/5_raycast/landscape.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/6_joint/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/VoronoiFractureDemo/Win32VoronoiFractureDemo.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/CPU
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC10/ApplyForces.cl,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/5_raycast/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/res/values/strings.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/testFile.bullet,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/res/drawable-hdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverOutputCLtoGL.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple/physics_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/SerializeDemo.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/neon/floatInVec.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/5_raycast/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletDynamics/ConstraintSolver/btUniversalConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Copy/CopyKernels.hlsl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/CustomConvexShape.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/Intel/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Copy
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btTypedConstraint.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxLibrary/.cproject
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/btOclUtils.h
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_intersect_ray_box.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/CLPhysicsDemo.h
	  (added), MMDAgent/Library_Bullet_Physics/src/msvc/premake4.lua,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/basic_initialize/AMD
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/.externalToolBuilders
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlTest/NVIDIA
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/jni/Android.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_gjk_solver.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/msvc2008_32
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/bin/glut32.dll
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/0_console/physics_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_capsule.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Copy/CopyKernelsCL.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/HeightFieldFluidDemo/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable_parallel
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/.externalToolBuilders
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_capsule_sphere.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/solver/pfx_parallel_group.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/src/pfx/renderingsupport/PhysicsEffectsRenderer.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/DemoSettings.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/solver/pfx_joint.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionDispatch/btInternalEdgeUtility.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/vector_add/VectorAddKernels.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/perf_func.win32.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/jni
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/Win32DemoApplication.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable_parallel/physics_func.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSortStandardKernelsDX11.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/3_sleep
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_large_tri_mesh.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/solver/pfx_constraint_solver.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/sort/pfx_parallel_sort.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/jni
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/stringifykernels.bat
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/sphere.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/opengl_interop/Intel/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolver_DX11.h,
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btScalar.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/res/drawable-hdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/neon_cross_product.S
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/solver/pfx_constraint_solver_parallel.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_intersect_ray_convex.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/local.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/src/pfx/renderingsupport/PhysicsEffectsRenderer.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/jni/Application.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/res
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Copy/CopyKernels.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btTriangleInfoMap.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/res/layout
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/AndroidManifest.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/task/pfx_sync_components_pthreads.h
	  (added), MMDAgent/Library_Bullet_Physics/src/Glut/GL/wglew.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/opengl_interop/NVIDIA/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/collision/pfx_batched_ray_cast_parallel.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/sse
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/AndroidManifest.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable/physics_func.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_box_capsule.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/CustomCollisionDispatcher.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/solver/pfx_joint_swing_twist.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/testFileCloth.bullet
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/BulletPhysicsEffects
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/default.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btPolyhedralConvexShape.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/task/pfx_sync_components.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/.externalToolBuilders
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/CL/AdlKernelUtilsCL.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSortSimpleKernels.hlsl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/src/pfx/sample5
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_tri_mesh_convex.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/solver/pfx_joint_fix.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/build/vs2010.bat
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlTest/UnitTests.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/6_joint/barrel.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/benchmark
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/5_raycast/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/src
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/test_neon_orthoInverse_transform3.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple_parallel/physics_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/std
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/opengl_interop/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/3_sleep/physics_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/.externalToolBuilders/BuildSampleJNICode.launch
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/opengl_interop/btOpenCLGLInteropBuffer.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/res/drawable-mdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionDispatch/btDefaultCollisionConfiguration.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/collision/pfx_island_generation.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/msvc2008_32/LinearMath.vcproj
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/5_raycast/barrel.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/RenderTexture.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/Host
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC10/PrepareLinks.cl,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/solver
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/5_raycast/physics.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/global_atomics
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/build
	  (added), MMDAgent/Library_Bullet_Physics/src/VERSION,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/findPairsOpenCL.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/CollisionShapes/btTriangleInfoMap.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/base/pfx_vectormath_include.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/3_sleep/physics_func.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/solver/pfx_joint_constraint.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/CollisionShapes/btTriangleIndexVertexArray.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Math
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/src/pfx/renderingsupport/PhysicsEffectsGLSurfaceView.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/AMD/premake4.lua,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/integration/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/res/layout/main.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Copy/Copy.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSortStandard.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/ParticlesOpenCL/Intel/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/res/drawable-mdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/4_motion_type/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolver_OpenCLSIMDAware.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSort32KernelsDX11.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlTest/AMD
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/Shared/bt3dGridBroadphaseOCL.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btUniversalConstraint.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/batchingKernels.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple/landscape.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/sse/floatInVec.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/SpuNarrowPhaseCollisionTask/SpuContactResult.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable_parallel/physics_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/AdlError.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline/btConvexUtility.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverVertexData_DX11.h,
	  MMDAgent/Library_Bullet_Physics/Makefile,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/BulletPhysicsEffects/btLowLevelConstraintSolver2.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/util
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/Dynamics/btRigidBody.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/test_neon_solve_linear_constraint_row.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_shape_iterator.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/proguard.cfg
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/src
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/util
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/test_neon.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/Intel/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/Solver.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/NVidia/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Demos/MultiThreadedDemo/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/ConvexHeightFieldShape.h
	  (added), MMDAgent/Library_Bullet_Physics/src/Glut/glew64.lib
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/radixsortadvanced.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletDynamics/ConstraintSolver/btGeneric6DofSpringConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletSoftBody/btDefaultSoftBodySolver.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/res/drawable-hdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/readme.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Scan
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/default.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/base/pfx_common.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverLinkData_DX11.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/ChNarrowphase.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/solver/pfx_joint_ball.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline/CommandLineArgs.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverLinkData_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/opengl_interop/btStopwatch.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSort32Kernels.hlsl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/6_joint/landscape.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/Shared/btGpu3DGridBroadphase.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/NVidia/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/res
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btAlignedObjectArray.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/BulletPhysicsEffects/btBulletPhysicsEffectsWorld.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/broadphase/pfx_update_broadphase_proxy.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSortSimpleKernelsCL.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_collidable.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_sphere_sphere.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_intersect_common.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/jni/Application.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/util/pfx_mass.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/opengl_interop/btOpenCLGLInteropBuffer.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/res
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/bin/cache
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/basic_initialize/AMD/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/Intel
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/msvc2008_32/MiniCL.vcproj
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/solver/pfx_constraint_row_solver.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/res/drawable-ldpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletSoftBody/btSoftBody.h,
	  MMDAgent/Library_Bullet_Physics/include/LinearMath/btSerializer.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/src/pfx/sample5/PfxApp_5_Raycast.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/collision/pfx_refresh_contacts_parallel.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/BroadphaseCollision/btBroadphaseProxy.h,
	  MMDAgent/Library_Bullet_Physics/src/msvc/vs2008_dx11.bat
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/build.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/NarrowPhaseCollision/btPersistentManifold.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/4_motion_type/physics.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/perf_func.android.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/basic_initialize/btOpenCLUtils.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/src/pfx/renderingsupport
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btGeneric6DofSpringConstraint.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/res/drawable-ldpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/Dynamics/btDiscreteDynamicsWorld.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/msvc2008_32/BulletMultiThreaded.vcproj
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_simplex_solver.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/6_joint
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/src/pfx/sample2b
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Search/BoundSearchHost.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/ConcaveRaycastDemo/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Search/BoundSearchKernels.hlsl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/sse/mat_aos.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdHACD.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/.externalToolBuilders
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/src/pfx/sample4
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/src/pfx
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_box_box.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/DX11/AdlDX11.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/res/layout/main.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Fill/FillKernelsDX11.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletDynamics/Dynamics/btDiscreteDynamicsWorld.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/5_raycast/physics_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/src/pfx/renderingsupport
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/std/mat_aos.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/res/values/strings.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/src/pfx/sample3/PfxApp_3_Sleep.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/DX11/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/0_console/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/btOclCommon.cpp
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/5_raycast/physics_func.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline/Intel
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/findPairsOpenCL.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/sse/quat_aos.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/global_atomics/global_atomics.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/Shared/btGpuUtilsSharedDefs.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple/physics.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/build.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/default.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/src/pfx/sample2/PfxApp_2_Stable.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple_parallel
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/.project
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Fill/FillKernels.hlsl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/ParticlesOpenCL/AMD/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btCapsuleShape.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/Shared
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/neon_transform3_operator_multiply.S
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btMinMax.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/vector_add/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/proguard.cfg
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_box_sphere.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/res/drawable-mdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlTest/LaunchOverheadBenchmark.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/Shared/btGpuUtilsSharedCode.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverVertexData_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/Host/AdlHost.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/AndroidManifest.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable_parallel/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/4_motion_type/physics_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/opengl_interop/Intel
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/basic_initialize/btOpenCLInclude.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/basic_initialize/NVIDIA/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Fill/Fill.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/src/pfx/renderingsupport/PhysicsEffectsRenderer.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSortAdvancedKernelsDX11.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/99_bullet_highlevel
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/jni
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance
	  (added), MMDAgent/Library_Bullet_Physics/src/Demos/SoftDemo/AMD
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/broadphase/pfx_broadphase_pair.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/BulletPhysicsEffects/btLowLevelConstraintSolver2.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/BulletPhysicsEffects/btLowLevelCollisionDispatcher.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverLinkData_DX11.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple/1_simple.windows.vcproj
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/6_joint/physics.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/Win32DemoApplication.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/LinearMath/btScalar.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/build/findOpenGLGlewGlut.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/res/drawable-ldpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/src/pfx
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/proguard.cfg
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/AMD
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSortSimpleKernels.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/global_atomics/AMD/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/src/pfx/renderingsupport/PhysicsEffectsGLSurfaceView.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/AMD/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/stringify.py
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/task/pfx_task_manager.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/ParticlesOpenCL/NVidia/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/res/values/strings.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/.classpath
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Scan/PrefixScan.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolver_OpenCL.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btGrahamScan2dConvexHull.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/res/drawable-hdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/stringifykernelsNarrowphase.bat
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/res/drawable-mdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/sse/vecidx_aos.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverLinkData_OpenCLSIMDAware.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_large_tri_mesh.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline/btGpuNarrowPhaseAndSolver.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_intersect_ray_cylinder.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/BulletPhysicsEffects/btBulletPhysicsEffectsWorld.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/btOpenCLInclude.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/0_console/physics_func.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionDispatch/btCollisionDispatcher.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/0_console/landscape.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/proguard.cfg
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/MiniCL/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/UnitTests/BulletUnitTests/TestLinearMath.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/.classpath
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/CollisionDispatch/btCollisionDispatcher.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/vector_add/stringifyVectorAddKernel.bat
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/GLInstancingRenderer.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSortHost.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/0_console/barrel.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/GL_ShapeDrawer.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/solver/pfx_joint_fix.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/vector_add/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/SolverHost.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/src/pfx
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/AdlQuaternion.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/ctrl_func.win32.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/src
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/basic_initialize/btOpenCLUtils.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/MiniCL/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/MiniCL/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline/btGpuNarrowPhaseAndSolver.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlTest/RadixSortBenchmark.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/res/drawable-ldpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_sphere.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxLibrary/.project
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/build.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/src/pfx/renderingsupport
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/LinearMath/btAlignedObjectArray.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/VoronoiFractureDemo/VoronoiFractureDemo.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/rigidbody/pfx_rigid_body.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxLibrary/.externalToolBuilders
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SoftDemo/SoftDemo.cpp,
	  MMDAgent/Library_Bullet_Physics/src/UnitTests/BulletUnitTests/TestBulletOnly.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/src/pfx/renderingsupport/PhysicsEffectsRenderer.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/btParallelConstraintSolver.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/AdlConstraint4.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxLibrary
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/res/drawable-ldpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/solver/pfx_solver_body.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/jni
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/collision
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/build.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/.classpath
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/99_bullet_highlevel/bullet_physics_func.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/solver
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/proguard.cfg
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/Adlfloat4.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/VoronoiFractureDemo/Makefile.am
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/task/pfx_sync_components_pthreads.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline/NVIDIA/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable_parallel/barrel.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/global_atomics/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/Library_Bullet_Physics.vcproj,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionDispatch/btSimulationIslandManager.h,
	  MMDAgent/Library_Bullet_Physics/include/BulletCollision/CollisionShapes/btHeightfieldTerrainShape.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Math/Matrix3x3.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/ConvexDecomposition/ConvexBuilder.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_gjk_support_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/broadphase/pfx_update_broadphase_proxy.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/res/values/strings.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/AdlAabb.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Fill/Fill.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/src/pfx
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/AndroidManifest.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/broadphase
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/jni/Application.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSort32KernelsCL.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/default.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/btOpenCLUtils.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/src/pfx
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/BasicDemo.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/btGridBroadphaseCL.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_gjk_support_func.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/src/pfx/sample6
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/bin
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletSoftBody/btDefaultSoftBodySolver.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdGraph.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SoftDemo/AMD/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_sphere_sphere.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Search
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/basic_initialize/Intel
	  (added), MMDAgent/Library_Bullet_Physics/src/glew64.dll
	  (removed),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/benchmark/AMD/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btConvexHullComputer.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/vector_add/Intel
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/CustomConvexPairCollision.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverLinkData_OpenCLSIMDAware.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverTriangleData_DX11.h,
	  MMDAgent/Library_Bullet_Physics/include/LinearMath/btIDebugDraw.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/neon/mat_aos.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_large_tri_mesh.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/res/layout/main.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/collision/pfx_batched_ray_cast_single.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/.externalToolBuilders/BuildSampleJNICode.launch
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverVertexData_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/proguard.cfg
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/broadphase/pfx_broadphase_single.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/res/drawable-mdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/integration/AMD
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/BroadphaseCollision/btDbvt.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/res/drawable-ldpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/res
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/GL_ShapeDrawer.cpp
	  (added), MMDAgent/Library_Bullet_Physics/src/msvc/premake4.exe,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/NVIDIA
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/res/drawable-mdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/collision/pfx_ray_cast.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/src/pfx/renderingsupport/PhysicsEffectsGLSurfaceView.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/solver/pfx_update_rigid_states_parallel.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/res/values
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/AMD
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/Serialize/BulletFileLoader/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/global_atomics/stringify.py
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/opengl_interop/AMD
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_intersect_ray_sphere.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/Serialize/BulletWorldImporter/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/res/layout
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btTriangleIndexVertexArray.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSort.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/src/pfx/sample6/PfxApp_6_Joint.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/util/pfx_mesh_creator.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSort32.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/jni/Android.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/.externalToolBuilders
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/Raytracer/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/benchmark/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/res/drawable-mdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/res/drawable-hdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/ParticlesOpenCL/MiniCL/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/msvc2008_32/BulletSoftBody.vcproj
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/stringifykernelsBatching.bat
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/src
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/sort/pfx_sort.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/res/layout
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/sse/vectormath_aos.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/integration/NVIDIA
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/physics_effects_lib.oss.sln
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlTest/main.cpp
	  (added), MMDAgent/Library_Bullet_Physics/src/Glut/btGlutInclude.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/src/pfx/renderingsupport/PhysicsEffectsGLSurfaceView.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/build/findDirectX11.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/6_joint/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/GlutDemoApplication.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/src
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/build.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/sort
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/build.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_capsule_sphere.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSortStandardKernels.hlsl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/local.properties
	  (added), MMDAgent/Library_Bullet_Physics/include/MiniCL/cl.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/bin/glut64.dll
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/src/pfx/sample1b/PfxApp_1_Simple_Parallel.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/res/layout/main.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/3_sleep/landscape.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_intersect_ray_large_tri_mesh.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/basic_initialize/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/BulletPhysicsEffects/btLowLevelBroadphase.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/AdlError.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/res/drawable-ldpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Fill
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/AMD
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/VoronoiFractureDemo/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/test_ARM_NEON_performance/neon_matrix3_operator_multiply.S
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/res
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/res/layout
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/AdlConfig.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/GlutDemoApplication.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/util/pfx_util_common.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/LinearMath/btMinMax.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_ray.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/util/pfx_mesh_creator.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/solver/pfx_contact_constraint.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/local.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/AdlMatrix3x3.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/global_atomics/globalAtomicsKernel.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/res/drawable-hdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolver_OpenCLSIMDAware.h,
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/DX11/btSoftBodySolverLinkData_DX11SIMDAware.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/AMD
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/sort
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/AdlStopwatch.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/Win32AppMain.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/jni/Application.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/MiniCL/MiniCLTaskWrap.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/Adl.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/Adlfloat4SSE.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/solver/pfx_joint_ball.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/broadphase
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletSoftBody/btSoftBody.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/GlutStuff.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/collision/pfx_intersect_ray_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/BasicDemo.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/jni/Application.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/build/vs2008.bat
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolver_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionShapes/btOptimizedBvh.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/jni
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Scan/PrefixScanKernelsDX11.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/BulletPhysicsEffects/btLowLevelConstraintSolver.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/res/drawable-ldpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/OpenCLC10/SolveCollisionsAndUpdateVelocities.cl,
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenGL/DemoApplication.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/1_simple_parallel/physics_func.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/Intel/premake4.lua,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/GLDebugDrawer.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdICHull.h,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/AMD/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/6_joint/6_joint.windows.vcproj
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/AdlTransform.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/opengl_interop/NVIDIA
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/AdlCollisionShape.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath/neon/quat_aos.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/BulletPhysicsEffects/btLowLevelData.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/res/drawable-ldpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/opengl_interop/interopKernel.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/local.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/src/pfx/renderingsupport/PhysicsEffectsRenderer.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/res/layout/main.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/VoronoiFractureDemo/VoronoiFractureDemo.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdManifoldMesh.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_box_sphere.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/.externalToolBuilders/BuildSampleJNICode.launch
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/gpu_rigidbody_pipeline2/GlutRenderer.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/jni/Android.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/AndroidManifest.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/res/layout/main.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/solver/pfx_joint_universal.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/benchmark/NVIDIA
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/CustomCollisionDispatcher.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/default.properties
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/Shared/btGpu3DGridBroadphaseSharedDefs.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/basic_initialize
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxLibrary/jni/Android.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdVector.h,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletMultiThreaded/GpuSoftBodySolvers/OpenCL/btSoftBodySolverTriangleData_OpenCL.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_3_Sleep/res/values
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/res/drawable-mdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_simplex_solver.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/global_atomics/AMD
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_6_Joint/res/values/strings.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/task/pfx_task_manager_pthreads.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/testbed/GlutStuff.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase/Shared/btGpu3DGridBroadphaseSharedCode.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_intersect_ray_box.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/res/drawable-mdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Sort/RadixSort.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/btQuaternion.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/broadphase_benchmark/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/AdlKernel.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/pfx_low_level_include.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/3_sleep/physics.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_4_MotionType/res/drawable-hdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/base/pfx_vec_int3.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_box_box.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/collision/pfx_island_generation.cpp
	  (added), MMDAgent/Library_Bullet_Physics/src/src/MiniCL/cl.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_box_capsule.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/clew.c
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_capsule_capsule.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/integration/main.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/SharedOpenCL/clew.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/src/pfx/sample1/PfxApp_1_Simple.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/OpenCLClothDemo/AMD/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Demos/SerializeDemo/main.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/3dGridBroadphase
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/collision/pfx_collision_detection.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdManifoldMesh.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Math/Float2.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/6_joint/physics_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src
	  (added),
	  MMDAgent/Library_Bullet_Physics/include/BulletDynamics/ConstraintSolver/btSequentialImpulseConstraintSolver.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlTest/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/build/vs2008.bat
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/src/pfx/renderingsupport/PhysicsEffectsGLSurfaceView.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_shape_implementation.h
	  (added), MMDAgent/Library_Bullet_Physics/src/Glut/GL/glew.h,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/HACD/hacdHACD.cpp,
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/CollisionDispatch/btUnionFind.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/broadphase/pfx_broadphase.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Fill/FillKernels.cl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Math/Array.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/AndroidManifest.xml
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletCollision/Gimpact/btContactProcessing.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/src/pfx/renderingsupport
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_cache.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/LinearMath/CMakeLists.txt,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/common/box.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/src/pfx/renderingsupport/PhysicsEffectsGLSurfaceView.java
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/src/BulletDynamics/ConstraintSolver/btGeneric6DofConstraint.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/collision/pfx_detect_collision_func.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/AdlPrimitives/Search/BoundSearch.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable_Parallel/res/drawable-hdpi
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_intersect_ray_capsule.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/2_stable/physics_func.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/sample/api_physics_effects/99_bullet_highlevel/landscape.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/base_level/collision/pfx_contact_tri_mesh_sphere.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/pfx_base_level_include.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/res/drawable-hdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/stringifykernelsAll.bat
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/VoronoiFractureDemo/CMakeLists.txt
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/base_level/collision/pfx_box.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/util/premake4.lua
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Demos/AllBulletDemos/Main.cpp,
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple/jni
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/task
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/opencl/primitives/Adl/Host/AdlStopwatchHost.inl
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_2_Stable/jni/Android.mk
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_1_Simple_Parallel/res/drawable-mdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/collision/pfx_refresh_contacts_single.cpp
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/project/Android/PfxApp_5_Raycast/res/drawable-hdpi/icon.png
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/physics_effects/low_level/solver
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/include/vecmath
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/RigidBodyGpuPipeline/dynamics/basic_demo/Stubs/AdlRigidBody.h
	  (added),
	  MMDAgent/Library_Bullet_Physics/src/Extras/PhysicsEffects/src/low_level/solver/pfx_update_rigid_states_single.cpp
	  (added): update Bullet Physics to 2.80.

2012-06-11 [r181]  uratec:

	* MMDAgent/Library_MMDFiles/src/lib/MMDFiles_utils.cpp: fix memory
	  leak for OS X file system.

2012-06-11 [r180]  uratec:

	* MMDAgent/Plugin_Julius/Makefile.x11,
	  MMDAgent/Library_PortAudio/Makefile.x11,
	  MMDAgent/Library_GLFW/Makefile.mingw,
	  MMDAgent/main/Makefile.mingw,
	  MMDAgent/Plugin_Variables/Makefile.mingw,
	  MMDAgent/Plugin_VIManager/Makefile.mingw,
	  MMDAgent/Plugin_Open_JTalk/Makefile.carbon,
	  MMDAgent/Library_Bullet_Physics/Makefile,
	  MMDAgent/Library_Julius/Makefile.mingw,
	  MMDAgent/Library_MMDAgent/Makefile,
	  MMDAgent/Library_Open_JTalk/Makefile.x11,
	  MMDAgent/Plugin_Open_JTalk/Makefile.mingw,
	  MMDAgent/Library_zlib/Makefile,
	  MMDAgent/Library_GLFW/Makefile.carbon,
	  MMDAgent/Plugin_LookAt/Makefile.mingw,
	  MMDAgent/Plugin_VIManager/Makefile.carbon,
	  MMDAgent/Library_GLFW/Makefile.x11,
	  MMDAgent/Plugin_Variables/Makefile.x11,
	  MMDAgent/Plugin_Audio/Makefile.mingw,
	  MMDAgent/Library_libpng/Makefile,
	  MMDAgent/Plugin_VIManager/Makefile.x11,
	  MMDAgent/Library_hts_engine_API/Makefile,
	  MMDAgent/Library_GLee/Makefile,
	  MMDAgent/Library_Julius/Makefile.carbon,
	  MMDAgent/Plugin_Open_JTalk/Open_JTalk.h,
	  MMDAgent/Library_Julius/Makefile.x11,
	  MMDAgent/Plugin_WindowController/Makefile.mingw,
	  MMDAgent/Plugin_Julius/Makefile.mingw,
	  MMDAgent/Library_JPEG/Makefile,
	  MMDAgent/Plugin_LookAt/Makefile.carbon,
	  MMDAgent/Library_PortAudio/Makefile.mingw,
	  MMDAgent/Plugin_Open_JTalk/Makefile.x11,
	  MMDAgent/Library_MMDFiles/Makefile.x11-euc-jp,
	  MMDAgent/Library_Open_JTalk/Makefile.carbon,
	  MMDAgent/main/Makefile.x11-euc-jp,
	  MMDAgent/Plugin_LookAt/Makefile.x11,
	  MMDAgent/Plugin_Audio/Makefile.carbon,
	  MMDAgent/Library_MMDFiles/Makefile,
	  MMDAgent/main/Makefile.carbon,
	  MMDAgent/Plugin_Variables/Makefile.carbon,
	  MMDAgent/Library_Open_JTalk/Makefile.mingw,
	  MMDAgent/Plugin_Julius/Makefile.carbon,
	  MMDAgent/main/Makefile.x11-utf-8,
	  MMDAgent/Library_MMDFiles/Makefile.x11-utf-8: modify all
	  Makefiles for Mac OS X (Lion) and Linux (Debian).

2012-06-11 [r179]  uratec:

	* MMDAgent/Library_PortAudio/src/qa/loopback (added),
	  MMDAgent/Library_PortAudio/src/test/patest_read_write_wire.c
	  (removed),
	  MMDAgent/Library_PortAudio/src/test/patest_sine_time.c,
	  MMDAgent/Library_PortAudio/src/src/common/pa_process.c,
	  MMDAgent/Library_PortAudio/src/qa/paqa_errs.c (added),
	  MMDAgent/Library_PortAudio/src/src/common/pa_dither.c,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/ksguid.h
	  (added), MMDAgent/Library_PortAudio/src/src/common/pa_process.h,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/propkey.h
	  (added), MMDAgent/Library_PortAudio/src/src/common/pa_dither.h,
	  MMDAgent/Library_PortAudio/src/test/debug_sine.c (removed),
	  MMDAgent/Library_PortAudio/src/test/patest_stop.c,
	  MMDAgent/Library_PortAudio/src/doc/src/mainpage.dox,
	  MMDAgent/Library_PortAudio/src/examples/paex_write_sine_nonint.c
	  (added), MMDAgent/Library_PortAudio/include/pa_jack.h,
	  MMDAgent/Library_PortAudio/src/cmake_support/template_portaudio.def
	  (added),
	  MMDAgent/Library_PortAudio/src/src/os/unix/pa_unix_util.c,
	  MMDAgent/Library_PortAudio/src/examples/paex_pink.c (added),
	  MMDAgent/Library_PortAudio/src/bindings/cpp/build/vc6/devs_example.dsp,
	  MMDAgent/Library_PortAudio/src/src/hostapi/dsound/pa_win_ds.c,
	  MMDAgent/Library_PortAudio/src/test/patest_wmme_low_level_latency_params.c
	  (added), MMDAgent/Library_PortAudio/src/qa/loopback/src (added),
	  MMDAgent/Library_PortAudio/src/examples/paex_write_sine.c
	  (added),
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/pa_win_wasapi.c
	  (added), MMDAgent/Library_PortAudio/src/bindings/cpp/INSTALL,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/ks.h
	  (added),
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/ksproxy.h
	  (added),
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/propsys.h
	  (added),
	  MMDAgent/Library_PortAudio/src/test/patest_read_record.c,
	  MMDAgent/Library_PortAudio/src/test/patest_mono_asio_channel_select.c
	  (removed),
	  MMDAgent/Library_PortAudio/include/pa_win_waveformat.h,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/sdkddkver.h
	  (added), MMDAgent/Library_PortAudio/src/test/patest_prime.c,
	  MMDAgent/Library_PortAudio/src/config.sub,
	  MMDAgent/Library_PortAudio/src/test/patest_dither.c,
	  MMDAgent/Library_PortAudio/include/pa_win_wasapi.h (added),
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/AudioSessionTypes.h
	  (added), MMDAgent/Library_PortAudio/src/qa/loopback/README.txt
	  (added),
	  MMDAgent/Library_PortAudio/src/bindings/cpp/doc/Makefile.in,
	  MMDAgent/Library_PortAudio/src/doc/src/license.dox,
	  MMDAgent/Library_PortAudio/src/examples/paex_wmme_ac3.c (added),
	  MMDAgent/Library_PortAudio/src/bindings/cpp/build/vc7_1/sine_example.vcproj,
	  MMDAgent/Library_PortAudio/src/test/patest_leftright.c,
	  MMDAgent/Library_PortAudio/src/src/common/pa_converters.c,
	  MMDAgent/Library_PortAudio/src/bindings/cpp/build/vc6/sine_example.dsp,
	  MMDAgent/Library_PortAudio/src/bindings/cpp/build/vc7_1/devs_example.vcproj,
	  MMDAgent/Library_PortAudio/src/test/patest_sine_srate.c (added),
	  MMDAgent/Library_PortAudio/src/src/os/mac_osx/pa_mac_hostapis.c
	  (removed), MMDAgent/Library_PortAudio/src/CMakeLists.txt (added),
	  MMDAgent/Library_PortAudio/src/qa/loopback/src/biquad_filter.c
	  (added), MMDAgent/Library_PortAudio/src/src/common/pa_trace.c,
	  MMDAgent/Library_PortAudio/src/test/pa_fuzz.c (removed),
	  MMDAgent/Library_PortAudio/src/test/patest_latency.c,
	  MMDAgent/Library_PortAudio/src/src/hostapi/jack/pa_jack.c,
	  MMDAgent/Library_PortAudio/src/build/msvc/readme.txt,
	  MMDAgent/Library_PortAudio/src/test/patest_callbackstop.c,
	  MMDAgent/Library_PortAudio/src/qa/loopback/src/biquad_filter.h
	  (added),
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/functiondiscoverykeys.h
	  (added), MMDAgent/Library_PortAudio/src/src/common/pa_trace.h,
	  MMDAgent/Library_PortAudio/src/src/common/pa_debugprint.c,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/pa_win_wasapi.cpp
	  (removed),
	  MMDAgent/Library_PortAudio/src/examples/paex_mono_asio_channel_select.c
	  (added), MMDAgent/Library_PortAudio/src/test/patest_two_rates.c,
	  MMDAgent/Library_PortAudio/src/src/os/win/pa_win_wdmks_utils.c,
	  MMDAgent/Library_PortAudio/Makefile.carbon,
	  MMDAgent/Library_PortAudio/src/include/pa_win_wasapi.h (added),
	  MMDAgent/Library_PortAudio/src/build/dev-cpp (removed),
	  MMDAgent/Library_PortAudio/src/src/hostapi/skeleton/pa_hostapi_skeleton.c
	  (added), MMDAgent/Library_PortAudio/src/bindings/cpp/configure,
	  MMDAgent/Library_PortAudio/src/include/pa_mac_core.h,
	  MMDAgent/Library_PortAudio/src/qa (added),
	  MMDAgent/Library_PortAudio/src/test/paqa_devs.c (removed),
	  MMDAgent/Library_PortAudio/Library_PortAudio.vcproj,
	  MMDAgent/Library_PortAudio/src/qa/loopback/src/paqa_tools.c
	  (added), MMDAgent/Library_PortAudio/src/bindings/cpp/SConscript,
	  MMDAgent/Library_PortAudio/src/src/hostapi/asihpi/pa_linux_asihpi.c,
	  MMDAgent/Library_PortAudio/src/test/patest_toomanysines.c,
	  MMDAgent/Library_PortAudio/src/qa/loopback/src/test_audio_analyzer.c
	  (added), MMDAgent/Library_PortAudio/src/build/msvc/portaudio.sln,
	  MMDAgent/Library_PortAudio/src/qa/loopback/src/audio_analyzer.c
	  (added),
	  MMDAgent/Library_PortAudio/src/qa/loopback/src/paqa_tools.h
	  (added), MMDAgent/Library_PortAudio/src/test/patest_converters.c
	  (added), MMDAgent/Library_PortAudio/src/test/patest_saw.c
	  (removed), MMDAgent/Library_PortAudio/src/include/pa_win_ds.h,
	  MMDAgent/Library_PortAudio/src/src/os/win/pa_win_hostapis.c,
	  MMDAgent/Library_PortAudio/src/qa/loopback/src/test_audio_analyzer.h
	  (added),
	  MMDAgent/Library_PortAudio/src/qa/loopback/src/audio_analyzer.h
	  (added), MMDAgent/Library_PortAudio/src/test/patest_sine.c
	  (removed), MMDAgent/Library_PortAudio/src/include/portaudio.h,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/propkeydef.h
	  (added), MMDAgent/Library_PortAudio/src/Makefile.in,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/propidl.h
	  (added), MMDAgent/Library_PortAudio/src/doc/src/api_overview.dox
	  (added), MMDAgent/Library_PortAudio/src/V19-devel-readme.txt
	  (removed), MMDAgent/Library_PortAudio/src/qa/paqa_devs.c (added),
	  MMDAgent/Library_PortAudio/src/test/patest_wire.c,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/ksmedia.h
	  (added), MMDAgent/Library_PortAudio/src/depcomp,
	  MMDAgent/Library_PortAudio/src/doc/src/srcguide.dox,
	  MMDAgent/Library_PortAudio/src/bindings/cpp/aclocal.m4,
	  MMDAgent/Library_PortAudio/src/src/common/pa_hostapi.h,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/readme.txt
	  (added),
	  MMDAgent/Library_PortAudio/src/src/hostapi/asio/ASIO-README.txt,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/rpcsal.h
	  (added),
	  MMDAgent/Library_PortAudio/src/bindings/cpp/bin/Makefile.am,
	  MMDAgent/Library_PortAudio/src/test/debug_sine_amp.c (removed),
	  MMDAgent/Library_PortAudio/src/build/msvc/portaudio.dsp,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/structuredquery.h
	  (added), MMDAgent/Library_PortAudio/src/test/pa_minlat.c,
	  MMDAgent/Library_PortAudio/src/src/common/pa_ringbuffer.c,
	  MMDAgent/Library_PortAudio/src/bindings/cpp/bin/Makefile.in,
	  MMDAgent/Library_PortAudio/src/cmake_support/FindDXSDK.cmake
	  (added),
	  MMDAgent/Library_PortAudio/src/test/patest_in_overflow.c,
	  MMDAgent/Library_PortAudio/src/src/common/pa_allocation.h,
	  MMDAgent/Library_PortAudio/src/examples/paex_sine.c (added),
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/audioclient.h
	  (added),
	  MMDAgent/Library_PortAudio/src/src/common/pa_endianness.h,
	  MMDAgent/Library_PortAudio/src/src/common/pa_ringbuffer.h,
	  MMDAgent/Library_PortAudio/src/test/debug_srate.c (removed),
	  MMDAgent/Library_PortAudio/src/test/patest_underflow.c,
	  MMDAgent/Library_PortAudio/src/test/debug_convert.c (removed),
	  MMDAgent/Library_PortAudio/src/test/debug_multi_in.c (removed),
	  MMDAgent/Library_PortAudio/src/configure.in,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/sal.h
	  (added),
	  MMDAgent/Library_PortAudio/src/src/hostapi/asio/iasiothiscallresolver.h,
	  MMDAgent/Library_PortAudio/src/test/debug_dual.c (removed),
	  MMDAgent/Library_PortAudio/src/src/hostapi/skeleton/README.txt
	  (added), MMDAgent/Library_PortAudio/src/test/patest_longsine.c,
	  MMDAgent/Library_PortAudio/src/src/os/win/pa_win_waveformat.c,
	  MMDAgent/Library_PortAudio/src/src/common/pa_skeleton.c
	  (removed),
	  MMDAgent/Library_PortAudio/src/src/os/win/pa_win_coinitialize.c
	  (added), MMDAgent/Library_PortAudio/Makefile.mingw,
	  MMDAgent/Library_PortAudio/src/qa/loopback/src/write_wav.c
	  (added),
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/FunctionDiscoveryKeys_devpkey.h
	  (added), MMDAgent/Library_PortAudio/src/build/msvc/portaudio.def,
	  MMDAgent/Library_PortAudio/src/src/os/win/pa_win_coinitialize.h
	  (added), MMDAgent/Library_PortAudio/src/README.txt,
	  MMDAgent/Library_PortAudio/src/src/hostapi/coreaudio/pa_mac_core_utilities.c,
	  MMDAgent/Library_PortAudio/src/examples/pa_fuzz.c (added),
	  MMDAgent/Library_PortAudio/src/qa/loopback/src/write_wav.h
	  (added), MMDAgent/Library_PortAudio/src/test/patest1.c,
	  MMDAgent/Library_PortAudio/src/src/hostapi/coreaudio/pa_mac_core_utilities.h,
	  MMDAgent/Library_PortAudio/src/configure,
	  MMDAgent/Library_PortAudio/src/test/pa_devs.c (removed),
	  MMDAgent/Library_PortAudio/src/examples/paex_wmme_surround.c
	  (added),
	  MMDAgent/Library_PortAudio/src/test/patest_stop_playout.c,
	  MMDAgent/Library_PortAudio/src/doc/utils/checkfiledocs.py,
	  MMDAgent/Library_PortAudio/src/build/scons/SConscript_common,
	  MMDAgent/Library_PortAudio/src/qa/paqa_latency.c (added),
	  MMDAgent/Library_PortAudio/src/test/patest_wmme_find_best_latency_params.c
	  (added), MMDAgent/Library_PortAudio/src/test/patest_many.c,
	  MMDAgent/Library_PortAudio/src/src/hostapi/asio/iasiothiscallresolver.cpp,
	  MMDAgent/Library_PortAudio/src/include/pa_asio.h,
	  MMDAgent/Library_PortAudio/include/pa_win_wmme.h,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wdmks/pa_win_wdmks.c,
	  MMDAgent/Library_PortAudio/src/examples/paex_read_write_wire.c
	  (added),
	  MMDAgent/Library_PortAudio/src/src/os/unix/pa_unix_hostapis.c,
	  MMDAgent/Library_PortAudio/src/test/patest_buffer.c,
	  MMDAgent/Library_PortAudio/src/config.guess,
	  MMDAgent/Library_PortAudio/src/doc/src/images/portaudio-external-architecture-diagram.png
	  (added), MMDAgent/Library_PortAudio/src/test/patest_record.c
	  (removed),
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/ksuuids.h
	  (added), MMDAgent/Library_PortAudio/src/doc/src/images (added),
	  MMDAgent/Library_PortAudio/src/src/common/pa_memorybarrier.h
	  (added), MMDAgent/Library_PortAudio/src/COMPILING.DARWIN
	  (removed),
	  MMDAgent/Library_PortAudio/src/src/hostapi/dsound/pa_win_ds_dynlink.c,
	  MMDAgent/Library_PortAudio/src/test/patest_clip.c,
	  MMDAgent/Library_PortAudio/src/SConstruct,
	  MMDAgent/Library_PortAudio/src/src/common/pa_front.c,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/shtypes.h
	  (added),
	  MMDAgent/Library_PortAudio/src/src/hostapi/dsound/pa_win_ds_dynlink.h,
	  MMDAgent/Library_PortAudio/src/test/patest_out_underflow.c,
	  MMDAgent/Library_PortAudio/src/include/pa_win_waveformat.h,
	  MMDAgent/Library_PortAudio/src/src/hostapi/skeleton (added),
	  MMDAgent/Library_PortAudio/src/bindings/cpp/include/Makefile.in,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include
	  (added), MMDAgent/Library_PortAudio/include/pa_win_ds.h,
	  MMDAgent/Library_PortAudio/src/qa/loopback/src/paqa.c (added),
	  MMDAgent/Library_PortAudio/src/src/hostapi/wmme/pa_win_wmme.c,
	  MMDAgent/Library_PortAudio/include/portaudio.h,
	  MMDAgent/Library_PortAudio/src/qa/loopback/src/qa_tools.h
	  (added), MMDAgent/Library_PortAudio/src/examples/paex_record.c
	  (added), MMDAgent/Library_PortAudio/src/README.configure.txt
	  (added), MMDAgent/Library_PortAudio/include/pa_asio.h,
	  MMDAgent/Library_PortAudio/src/test/patest_suggested_vs_streaminfo_latency.py
	  (added), MMDAgent/Library_PortAudio/src/test/debug_sine_formats.c
	  (removed),
	  MMDAgent/Library_PortAudio/src/src/os/win/pa_win_util.c,
	  MMDAgent/Library_PortAudio/include/pa_linux_alsa.h,
	  MMDAgent/Library_PortAudio/src/bindings/cpp/Makefile.in,
	  MMDAgent/Library_PortAudio/src/cmake_support/options_cmake.h.in
	  (added),
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/devicetopology.h
	  (added), MMDAgent/Library_PortAudio/src/test/patest_sine8.c,
	  MMDAgent/Library_PortAudio/src/test/patest_maxsines.c,
	  MMDAgent/Library_PortAudio/src/test/debug_dither_calc.c
	  (removed),
	  MMDAgent/Library_PortAudio/src/src/common/pa_cpuload.c,
	  MMDAgent/Library_PortAudio/src/Doxyfile.developer (added),
	  MMDAgent/Library_PortAudio/src/missing,
	  MMDAgent/Library_PortAudio/src/cmake_support (added),
	  MMDAgent/Library_PortAudio/src/aclocal.m4,
	  MMDAgent/Library_PortAudio/src/examples (added),
	  MMDAgent/Library_PortAudio/src/install-sh,
	  MMDAgent/Library_PortAudio/src/src/hostapi/alsa/pa_linux_alsa.c,
	  MMDAgent/Library_PortAudio/src/build/scons/SConscript_opts,
	  MMDAgent/Library_PortAudio/src/src/hostapi/coreaudio/pa_mac_core.c,
	  MMDAgent/Library_PortAudio/src/test/patest_start_stop.c,
	  MMDAgent/Library_PortAudio/src/Doxyfile,
	  MMDAgent/Library_PortAudio/src/test/debug_record.c (removed),
	  MMDAgent/Library_PortAudio/src/qa/loopback/macosx (added),
	  MMDAgent/Library_PortAudio/src/test/patest_sine_channelmaps.c,
	  MMDAgent/Library_PortAudio/src/test/debug_multi_out.c (removed),
	  MMDAgent/Library_PortAudio/src/test/patest_multi_sine.c,
	  MMDAgent/Library_PortAudio/src/src/os/win/pa_x86_plain_converters.c,
	  MMDAgent/Library_PortAudio/src/include/pa_linux_alsa.h,
	  MMDAgent/Library_PortAudio/src/src/hostapi/coreaudio/pa_mac_core_blocking.c,
	  MMDAgent/Library_PortAudio/src/test/README.txt,
	  MMDAgent/Library_PortAudio/src/test/patest_jack_wasapi.c (added),
	  MMDAgent/Library_PortAudio/src/test/patest_sync.c,
	  MMDAgent/Library_PortAudio/src/ltmain.sh,
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/mmdeviceapi.h
	  (added),
	  MMDAgent/Library_PortAudio/src/src/os/win/pa_x86_plain_converters.h,
	  MMDAgent/Library_PortAudio/src/test/patest_hang.c,
	  MMDAgent/Library_PortAudio/Makefile.x11,
	  MMDAgent/Library_PortAudio/src/src/hostapi/coreaudio/pa_mac_core_blocking.h,
	  MMDAgent/Library_PortAudio/src/include/pa_jack.h,
	  MMDAgent/Library_PortAudio/src/src/common/pa_util.h,
	  MMDAgent/Library_PortAudio/src/examples/paex_saw.c (added),
	  MMDAgent/Library_PortAudio/src/test/debug_test1.c (removed),
	  MMDAgent/Library_PortAudio/src/bindings/cpp/lib/Makefile.in,
	  MMDAgent/Library_PortAudio/src/test/patest_timing.c,
	  MMDAgent/Library_PortAudio/include/pa_mac_core.h,
	  MMDAgent/Library_PortAudio/src/src/hostapi/oss/pa_unix_oss.c,
	  MMDAgent/Library_PortAudio/src/src/common/pa_stream.c,
	  MMDAgent/Library_PortAudio/src/include/pa_win_wmme.h,
	  MMDAgent/Library_PortAudio/src/test/paqa_errs.c (removed),
	  MMDAgent/Library_PortAudio/src/src/SConscript,
	  MMDAgent/Library_PortAudio/src/build/msvc/portaudio.vcproj,
	  MMDAgent/Library_PortAudio/src/src/common/pa_stream.h,
	  MMDAgent/Library_PortAudio/src/testcvs/changeme.txt,
	  MMDAgent/Library_PortAudio/src/examples/pa_devs.c (added),
	  MMDAgent/Library_PortAudio/src/test/patest_pink.c (removed),
	  MMDAgent/Library_PortAudio/src/src/hostapi/wasapi/mingw-include/endpointvolume.h
	  (added),
	  MMDAgent/Library_PortAudio/src/src/hostapi/coreaudio/pa_mac_core_internal.h,
	  MMDAgent/Library_PortAudio/src/src/hostapi/asio/pa_asio.cpp,
	  MMDAgent/Library_PortAudio/src/test/patest_wmme_surround.c
	  (removed),
	  MMDAgent/Library_PortAudio/src/test/debug_record_reuse.c
	  (removed),
	  MMDAgent/Library_PortAudio/src/test/patest_write_sine.c
	  (removed),
	  MMDAgent/Library_PortAudio/src/test/patest_suggested_vs_streaminfo_latency.c
	  (added),
	  MMDAgent/Library_PortAudio/src/cmake_support/FindASIOSDK.cmake
	  (added): update PortAudio library to v19_20111112.

2012-06-08 [r178]  uratec:

	* MMDAgent/Plugin_Audio/Audio_Thread.h,
	  MMDAgent/Library_MMDFiles/src/lib/CameraController.cpp,
	  MMDAgent/Plugin_VIManager/Plugin_VIManager.cpp,
	  MMDAgent/Library_MMDAgent/src/include/Render.h,
	  MMDAgent/Library_MMDAgent/src/include/Timer.h,
	  MMDAgent/Library_MMDAgent/include/Option.h,
	  MMDAgent/Library_MMDAgent/include/MMDAgent_utils.h,
	  MMDAgent/Library_MMDAgent/include/Render.h,
	  MMDAgent/Library_MMDAgent/src/lib/TextRenderer.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/Timer.cpp,
	  MMDAgent/Plugin_Variables/CountDown_Thread.cpp,
	  MMDAgent/Plugin_VIManager/VIManager_Logger.cpp,
	  MMDAgent/Plugin_Audio/Audio_Thread.cpp,
	  MMDAgent/Plugin_Julius/Julius_Logger.h, MMDAgent/main/main.cpp,
	  MMDAgent/Plugin_Julius/Plugin_Julius.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/PMDIK.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/Option.cpp,
	  MMDAgent/Library_MMDAgent/include/Timer.h,
	  MMDAgent/Library_MMDAgent/src/lib/MMDAgent_utils.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/MotionController.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/Render.cpp,
	  MMDAgent/Plugin_Audio/Plugin_Audio.cpp,
	  MMDAgent/Plugin_VIManager/VIManager.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/MMDFiles_utils.cpp,
	  MMDAgent/Plugin_Variables/CountDown_Thread.h,
	  MMDAgent/Plugin_Julius/Julius_Logger.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/LogText.cpp,
	  MMDAgent/Plugin_VIManager/VIManager_Logger.h,
	  MMDAgent/Library_MMDAgent/src/include/Option.h,
	  MMDAgent/Library_MMDFiles/src/lib/VMD.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/MMDAgent.cpp,
	  MMDAgent/Library_MMDAgent/src/include/MMDAgent_utils.h: change
	  all msec to sec.

2012-06-08 [r177]  uratec:

	* MMDAgent/Library_GLFW/src/lib/win32/win32_window.c: fix source
	  code format.

2012-06-06 [r176]  uratec:

	* MMDAgent/Library_MMDAgent/include/MMDAgent.h,
	  MMDAgent/Library_MMDAgent/src/lib/MMDAgent.cpp,
	  MMDAgent/Library_MMDAgent/src/include/MMDAgent.h: add
	  MOTION_ACCELERATE command

2012-06-04 [r175]  uratec:

	* MMDAgent/Library_MMDFiles/src/lib/PMDModel_parse.cpp,
	  MMDAgent/Library_MMDFiles/include/PMDModel.h,
	  MMDAgent/Library_MMDFiles/include/PMDTexture.h,
	  MMDAgent/Library_MMDAgent/include/PMDObject.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDMaterial.cpp,
	  MMDAgent/Library_MMDFiles/Makefile,
	  MMDAgent/Library_MMDFiles/src/lib/PMDModel_render.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/PMDModel.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/PMDTexture.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/PMDModel_update.cpp,
	  MMDAgent/Library_MMDAgent/src/lib/PMDObject.cpp,
	  MMDAgent/Library_MMDFiles/src/include/PMDBone.h,
	  MMDAgent/Library_MMDFiles/Library_MMDFiles.vcproj,
	  MMDAgent/Library_MMDFiles/Makefile.x11-utf-8,
	  MMDAgent/Library_MMDAgent/src/include/MMDAgent.h,
	  MMDAgent/Library_MMDAgent/src/lib/Render.cpp,
	  MMDAgent/Library_MMDFiles/include/PMDBone.h,
	  MMDAgent/Library_MMDFiles/src/include/PMDMaterial.h,
	  MMDAgent/Library_MMDAgent/include/MMDAgent.h,
	  MMDAgent/Library_MMDFiles/src/include/PMDModel.h,
	  MMDAgent/Library_MMDFiles/src/include/PMDTexture.h,
	  MMDAgent/Library_MMDFiles/src/lib/PMDBone.cpp,
	  MMDAgent/Library_MMDAgent/src/include/PMDObject.h,
	  MMDAgent/Library_MMDFiles/Makefile.x11-euc-jp,
	  MMDAgent/Library_MMDAgent/src/lib/MMDAgent.cpp,
	  MMDAgent/Library_MMDFiles/include/PMDMaterial.h: Add cartoon
	  rendering flag to MOTION_ADD command. Sort alpha rendering order
	  (this option is turned off by default). Fix a bug of PMD bone.

2012-05-29 [r174]  uratec:

	* MMDAgent/Library_MMDFiles/include/MotionManager.h,
	  MMDAgent/Library_MMDFiles/src/lib/MotionManager.cpp,
	  MMDAgent/Library_MMDFiles/src/include/MotionManager.h: add motion
	  speed controller to MotionManager.

2012-05-29 [r173]  uratec:

	* MMDAgent/Plugin_Open_JTalk/Open_JTalk.h,
	  MMDAgent/Plugin_Open_JTalk/Plugin_Open_JTalk.cpp: reduce audio
	  buffer size for TTS.

2012-01-31 [r172]  uratec:

	* MMDAgent/Library_MMDAgent/src/lib/Option.cpp,
	  MMDAgent/Library_MMDFiles/include/BulletPhysics.h,
	  MMDAgent/Library_MMDAgent/src/include/Option.h,
	  MMDAgent/Library_MMDAgent/src/lib/MMDAgent.cpp,
	  MMDAgent/Library_MMDFiles/src/lib/BulletPhysics.cpp,
	  MMDAgent/Library_MMDFiles/src/include/BulletPhysics.h,
	  MMDAgent/Library_MMDAgent/include/Option.h: Add a function in
	  consideration of Shinsuke Irie's report: gravity factor for
	  Bullet Physics can be changed by the MDF file.

2012-01-30 [r171]  uratec:

	* MMDAgent/Library_MMDAgent/src/lib/MMDAgent.cpp: Fix a bug
	  reported by Shinsuke Irie: unexpected action occur in the final
	  frame of camera motion.

2012-01-19 [r170]  uratec:

	* MMDAgent/Plugin_Audio/Audio_Thread.cpp,
	  MMDAgent/Plugin_VIManager/VIManager_Thread.cpp,
	  MMDAgent/Plugin_Open_JTalk/Plugin_Open_JTalk.cpp,
	  MMDAgent/Plugin_Julius/Julius_Thread.cpp,
	  MMDAgent/Plugin_Variables/Plugin_Variables.cpp,
	  MMDAgent/Plugin_Variables/CountDown_Thread.cpp,
	  MMDAgent/Plugin_Audio/Plugin_Audio.cpp,
	  MMDAgent/Plugin_LookAt/Plugin_LookAt.cpp,
	  MMDAgent/Plugin_VIManager/Plugin_VIManager.cpp,
	  MMDAgent/Plugin_Variables/Variables.cpp,
	  MMDAgent/Plugin_Open_JTalk/Open_JTalk_Thread.cpp,
	  MMDAgent/Plugin_Julius/Plugin_Julius.cpp,
	  MMDAgent/Plugin_WindowController/Plugin_WindowController.cpp: Fix
	  bugs reported by Shinsuke Irie: escape sequence in alias name
	  cause unpredictable problems.

2011-12-24 [r169]  uratec:

	* MMDAgent/Library_Open_JTalk/src/bin/open_jtalk.c,
	  MMDAgent/Library_Open_JTalk/src/ChangeLog: Re-update Open JTalk.

2011-12-21 [r168]  uratec:

	* MMDAgent/Release/AppData/Julius/phone_m/README.txt,
	  MMDAgent/Release/COPYRIGHT.txt, MMDAgent/NEWS.txt,
	  MMDAgent/Release/NEWS.txt, MMDAgent/README.txt,
	  MMDAgent/Release/README.txt: Update all documents to version 1.2

2011-12-21 [r166-167]  uratec:

	* MMDAgent/Library_MMDFiles/src/lib/PMDModel_update.cpp: Fix source
	  format.

	* MMDAgent/Library_GLFW/src/docs/Reference.pdf,
	  MMDAgent/Library_GLFW/src/docs/UsersGuide.pdf: Update GLFW
	  reference

2011-12-21 [r165]  uratec:

	* MMDAgent/Library_MMDFiles/src/lib/PMDModel_parse.cpp,
